/*
Navicat MySQL Data Transfer

Source Server         : 本地
Source Server Version : 50553
Source Host           : 127.0.0.1:3306
Source Database       : forum

Target Server Type    : MYSQL
Target Server Version : 50553
File Encoding         : 65001

Date: 2018-06-11 21:57:13
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for forum_bbs
-- ----------------------------
DROP TABLE IF EXISTS `forum_bbs`;
CREATE TABLE `forum_bbs` (
  `bbs_id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '帖子ID',
  `uid` int(11) unsigned NOT NULL COMMENT '用户ID',
  `bbs_title` varchar(200) NOT NULL COMMENT '标题',
  `bbs_content` text NOT NULL COMMENT '帖子内容',
  `add_time` int(11) unsigned NOT NULL COMMENT '添加时间',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '状态 1开启 0关闭',
  `is_hot` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '1热门 0非热门',
  `browse` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '浏览数',
  PRIMARY KEY (`bbs_id`)
) ENGINE=MyISAM AUTO_INCREMENT=36 DEFAULT CHARSET=utf8 COMMENT='帖子';

-- ----------------------------
-- Records of forum_bbs
-- ----------------------------
INSERT INTO `forum_bbs` VALUES ('1', '1', 'PHP代码优化技巧', '1. echo 比 print 快。\r\n\r\n2. 使用echo的多重参数代替字符串连接。\r\n\r\n3. 在执行for循环之前确定最大循环数，不要每循环一次都计算最大值，最好运用foreach代替。\r\n\r\n4. 对global变量，应该用完就unset()掉。\r\n\r\n5. 用单引号代替双引号来包含字符串，这样做会更快一些。因为PHP会在双引号包围的字符串中搜寻变量，单引号则不会。\r\n\r\n6. 函数代替正则表达式完成相同功能。\r\n\r\n7. 当执行变量$i的递增或递减时，$i++会比++$i慢一些。这种差异是PHP特有的，并不适用于其他语言，++$i更快是因为它只需要3条指令(opcodes)，$i++则需要4条指令。后置递增实际上会产生一个临时变量，这个临时变量随后被递增。而前置递增直接在原值上递增。\r\n\r\n8. 使用选择分支语句（switch case）好于使用多个if，else if语句。\r\n\r\n9. 利用var_dump进行PHP代码调试。如果你在寻找php调试技术，我必须说var_dump应该是你要找的目标，在显示php信息方面这个命令可以满足你的所有需要，而调试代码的多数情况与得到PHP中的数值有关。\r\n\r\n10. 在包含文件时使用完整路径，解析操作系统路径所需的时间会更少。\r\n\r\n11. 动辄创建全局数值是一种糟糕的做法，不过有时候实际情况的确又需要这么做。对于数据库表或数据库连接信息使用全局数值是一个不错的想法，但不要在你的PHP代码中频繁使用全局数值。另外，更好的一种做法是把你的全局变量存放在一个config.php文件中。\r\n\r\n12. 如果你想知道脚本开始执行的时刻，使用$_SERVER[‘REQUEST_TIME’]要好于time()。\r\n\r\n13. 打开apache的mod_deflate模块。\r\n\r\n14. 用@屏蔽错误消息的做法非常低效。\r\n\r\n15. 尽量采用大量的PHP内置函数。\r\n\r\n16. 递增一个未预定义的局部变量要比递增一个预定义的局部变量慢9至10倍。\r\n\r\n17. 派生类中的方法运行起来要快于在基类中定义的同样的方法。\r\n\r\n18. 仅定义一个局部变量而没在函数中调用它，同样会减慢速度（其程度相当于递增一个局部变量）\r\n\r\n19. Apache解析一个PHP脚本的时间要比解析一个静态HTML页面慢2至10倍。尽量多用静态HTML页面，少用脚本。\r\n\r\n20. 正如之前提到的，任何php网站中最重要的部分有99%的可能是数据库。因此，你需要非常熟悉如何正确的使用sql，学会关联表和更多高级的数据库技术。\r\n\r\n21. 调用带有一个参数的空函数，其花费的时间相当于执行7至8次的局部变量递增操作。\r\n\r\n22. 当操作字符串并需要检验其长度是否满足某种要求时，你想当然地会使用strlen()函数。此函数执行起来相当快，因为它不做任何计算，只返回zval 结构（C的内置数据结构，用于存储PHP变量）中存储的已知字符串长度。\r\n\r\n23. 并不是所有情况都必须使用面向对象开发，面向对象往往开销很大，每个方法和对象调用都会消耗很多内存。\r\n\r\n24. 除非脚本可以缓存，否则每次调用时都会重新编译一次。引入一套PHP缓存机制通常可以提升25%至100%的性能，以免除编译开销。', '1528163368', '1', '1', '4');
INSERT INTO `forum_bbs` VALUES ('2', '1', 'PHP代码优化注意事项', '1. 短代码不等于快的代码\r\n很多人在写程序时希望将代码写的越简洁越好，但是越短的代码有时候反而需要更长的执行时间。\r\n\r\n2. 在写程序的时候更应该注重程序的扩展性，而不是追求速度。\r\n\r\n3. 在优化你的代码之前，先看看跟数据库有关的部分，因为大多数应用程序的瓶颈在数据库而不是代码。\r\n\r\n4. 微优化得不偿失\r\n什么叫做微优化？就像前面所说的将正则表达式部分的代码改用字符串函数代替。这样做有以下缺点：\r\n（1）花费时间较长\r\n（2）不会根本上解决性能问题\r\n（3）很有可能会破坏以前的代码从而产生未知的错误\r\n（4）付出大于回报\r\n\r\n这里还不得不提到一个误区，有些人为了让程序更加优化，在分析业务逻辑的时候便将优化考虑在内了，从而为了得到更优的代码而改动业务逻辑。这是十分愚蠢的想法，因为程序的目的便是为了处理现实中遇到的问题，我们不能本末倒置。', '1528163398', '1', '1', '24');
INSERT INTO `forum_bbs` VALUES ('3', '1', 'php从业者不同阶段必须掌握的职业技能', 'PHP初级开发工程师需要掌握的技能\r\n\r\n1. 走进PHP的世界\r\nPHP介绍、PHP版本发展历史、PHP薪资水平和职业发展、WEB开发中基础概念介绍、PHP开发环境搭建、HTML+CSS等入门内容。\r\n\r\n2.PHP基础语法\r\n变量、数据类型、常量、流程控制、运算符、字符串、数组、函数等。\r\n\r\n3. PHP进阶\r\nHTTP协议、超全局变量，会话控制(session，cookie)，文件系统，上传文件，图像处理等。\r\n\r\n4. MySQL数据库\r\n库，表，字段类型，SQL语句，事务，锁，表引擎，索引，函数，存储过程，视图等\r\n\r\n5.PHP操作MySQL数据库\r\n使用mysql扩展函数操作数据库，实现增，删，改，查，搜索，排序，翻页等功能。\r\n\r\n6.实现常用的功能模块\r\n注册，登录，记住登录状态，找回密码，无限级，权限（RBAC）等。\r\n\r\n7. 网站安全\r\nSQL注入，XSS（跨站脚本攻击），CSRF（跨站请求伪造），ARP攻击，DDOS攻击，撞库，钓鱼网站，SSL等。\r\n\r\n8.微信接口开发\r\n微信号申请、微信类型、接收消息、发送消息、微信JS-SDK、微信支付等。\r\n\r\n9. Soket编程\r\nsocket、TCP/UDP、构造HTTP协议字符串、发送协议、XML、正则表达式、网页采集等。\r\n\r\n10.PHP多用户微信商城系统.zip（实战教程）\r\n需求分析，微信接口开发，数据库设计，商城后台，前台，微信支付，根据地理位置获取附近餐厅等功能。\r\n\r\nPHP中级开发工程师\r\n\r\nPHP中级开发工程师需要掌握的技能\r\n11.网站性能优化\r\n静态化，缓存，延迟加载，数据库优化（分表，SQL优化等），伪静态，URL重写，opcode缓存，浏览器缓存，sphinx全文索引引擎等。\r\n\r\n12.Memcache与Redis\r\nmemcache：安装，配置，存储原理，队列，存session，分布式。redis：安装，配置，数据类型（字符串，集合，哈希，列表，订阅，事务等）。\r\n\r\n13.面向对象编程\r\n类，对象，封装，继承，多态，接口，魔术方法，反射，设计模式等。\r\n\r\n14.编写MVC框架\r\n单一入口，路由，控制器，模型，视图，ORM，表单验证，图片处理，验证码，安全，DB驱动（mysqli，pdo），代码生成等。\r\n\r\n15.实战：在线支付等接口\r\n腾讯视频API，在线支付（微信支付，支付宝支付，网银支付），视频权限控制（防盗链），登录，注册等。\r\n\r\n16.版本控制工具-SVN\r\n工作拷贝，数据仓库，钩子脚本，权限，冲突，提交，更新，分支，SVN服务器，忽略，属性等。\r\n\r\n17.前端和手机app接口开发\r\nWeb Service之RESTFUL，SOAP，RPC。\r\n\r\n18.ThinkPHP框架\r\n路由，控制器，模型，表单验证，配置，扩展，缓存，模板等。\r\n\r\n19.开发TP版代码生成器\r\n生成配置文件，生成控制器，生成模型，生成页面，生成表单验证，生成图片处理等功能。\r\n\r\n20.使用TP框架开发电子商城\r\n商品，类型，属性，品牌，分类，库存，定单管理，购物车，支付宝支付，微信支付，浏览历史，销量排行，商品搜索，QQ登录，微信登录，登录，注册，密码找回，忘记密码等。\r\n\r\nPHP高级开发工程师\r\n\r\nPHP高级开发工程师需要掌握的技能\r\n21.Linux操作系统\r\n权限，文件系统，硬盘分区，用户，组，shell脚本，软件安装（rpm，tarball，yum），vim，系统服务，防火墙，lamp和lnmp环境搭建等。\r\n\r\n22.大型网站集群架构\r\n高可用，负载均衡，反向代理，CDN，MySQL主从复制，读，写分离，MongoDB，分布式文件系统，session共享，Nginx高并发服务器等。\r\n\r\n23.消息队列\r\n使用httpsqs、Redis、MemcacheQ等搭建消息队列解决网站高并发、高性能实时异步的问题以提高网站性能。\r\n\r\n24.流行工具\r\nGIT，Composer包依赖管理器。', '1528163485', '1', '1', '1');
INSERT INTO `forum_bbs` VALUES ('4', '1', 'PHP面试结束如何有效的与面试官做最后的沟通', 'PHP面试接近尾声后，面试官最后都会问一句“你有什么问题想问我们的吗？”，没有问题要问，显然不合适，那么PHP面试要准备哪些问题问面试官呢？或者如何回问面试官？\r\n没有问题不适合\r\n\r\n如果你说，我没有问题要问，那就会显得你不够积极，很随意。面试官对你的问题也是目的明确的，通过的你的回问，他想进一步了解你关心和在意的方面。另外如果你问题问得好的话，还会给你的面试加分。\r\n\r\n问题的讲究性\r\n\r\n拒绝小格局问题，例如：几点上班几点下班？有没有加班费？这种问题，显然格局太小，如果非要问，可以讲究下语境，例如：“我比较遵循时间，喜欢按时上下班，请问贵公司在上下班时间上有没有什么要求？”这样问就好很多了。\r\n\r\n建议大家，在回问的时候，先问与工作相关的问题，最后问这种上下班的问题。\r\n\r\n总结几个问题，大家可以试着问问\r\n\r\n这个职位在公司的具体职责是什么，目前最紧要的任务是什么？\r\n\r\n公司对我面试的这个岗位的定位是什么，最希望这个人达成的工作指标有哪些？\r\n\r\n如果我有幸加入，公司您希望我三个月完成哪些工作？\r\n\r\n公司希望通过这个职位实现的长期目标是什么？\r\n\r\n公司的价值观和愿景是什么？\r\n\r\n公司未来一年的发展计划和团队规划？\r\n\r\n公司是一群什么样的小伙伴，这个岗位所在的的团队是什么氛围？\r\n\r\n通过刚才和我沟通，您对我的评价是什么，您觉得我的优势和劣势是什么？', '1528163596', '1', '1', '1');
INSERT INTO `forum_bbs` VALUES ('5', '1', '从php招聘要求看php程序员应该会什么？', '摘要：目前在国内有很多知名公司都采用PHP 作为主要的开发 Web 开发语言，php中文网小编就从专业的IT招聘网站拉钩网挑选几条php招聘要求。\r\n全球前100万的站点中，有70%左右的站点用PHP开发，它与Linux/Mysql/Apache/Nginx等组成黄金搭档，无论从成本投入和开发周期的考虑，PHP都是一个不错的选择。\r\nPHP可用在网站开发，API接口开发，服务器端开发，广告系统开发，内部OA系统开发，移动端后台开发，游戏开发等，特别在移动互联网发展迅猛的今天，PHP借机上位，重回一线开发语言行列。\r\n\r\n目前在国内有很多知名公司都采用PHP 作为主要的开发 Web 开发语言，比较有代表性的一线公司有数字厂（360），狼厂（Baidu），鹅厂（Tencent），猫厂（Alibaba），米厂（小米），狗厂（搜狗）等代表。\r\n\r\nphp中文网小编就从专业的IT招聘网站拉钩网里挑选两个厂的php招聘要求。\r\n\r\n阿里巴巴大优酷数据战略中心招聘php工程师职位要求：\r\n\r\n1. 有5年以上PHP开发经验,有大型网站或者数据中心开发经验者优先；\r\n\r\n2.至少熟悉一门非前端的语言（如Java/C/C++/Python/Ruby），熟悉常用的开发框架，具有良好的编程能力；\r\n\r\n3. 具备跨终端的前端开发能力，在Web（PC+Mobile）/Node.js/Native App三个方向上至少精通一个方向，具备多个的更佳，鼓励在Native和Web技术融合上的探索；\r\n\r\n4. 熟练应用HTML/CSS/JS等\r\n\r\n5. 熟练掌握基本和常用的数据结构算法，熟悉Mysql数据库及NoSQL技术；\r\n\r\n6. 具有良好的学习能力，时间和流程意识强，有较好的沟通交流能力及团队合作意识，责任心强，有积极主动的工作态度，能够迅速融入团队。\r\n\r\n薪资：15k-25k/北京/五险一金,补充医疗,定期体检\r\n\r\n360公司php工程师任职要求：\r\n\r\n1. 精通PHP/MySQL开发\r\n\r\n2. 熟悉JavaScript及部分web前端框架，例如Vue.js,AngularJS 等等\r\n\r\n3. 熟悉主流PHP框架，例如YII、ThinkPHP等，并有至少一种开发经验\r\n\r\n4. 熟悉apache/Nginx、redis、memcached的管理和维护\r\n\r\n5. 对JS前端感兴趣者优先考虑\r\n\r\n6. 对分布式领域有一定了解，具有开发、调试或维护的相关经验\r\n\r\n7. 具备良好的团队合作精神，高度的责任感，善于沟通，为人踏实，抗压能力强，拥有严谨的工作态度\r\n\r\n8. 薪资：15k-30k /北京 / 极具竞争力的福利待遇，最核心的部门\r\n\r\n工资福利是不是很诱人？但是他们的任职要求你能达到吗？你可能说这些大公司我很难进去，那一般的公司招聘php要求是什么呢？php中文网认为下面的知识和技能是必须要精通的：\r\n\r\n1. HTML+DIV+CSS，如果这个都不会，别学php了吧，说明你根本就对互联网不感冒，除非你的php代码写的非常牛，那么你可以成为一个纯粹的后端开发者。\r\n2. PHP基础，不用多说，基本语法总得会吧\r\n3. MySQL，虽然被Oracle收购了，不过截至现在还是非常流行的；其实，学不学mysql并不重要，重要的是你的SQL用的转不转，Oracle，MySQL，DB2等等数据库的sql基本是一样的、通用的。\r\n4. PDO，不会这个的人就好像不懂普通话一样\r\n5. js，虽然不是php程序员的工作范畴，可是很多美工不会，所以你必须会\r\n6. jQuery，没什么好说的，会js的人要学会用jQUERY是很简单的一件事情啦，关键是有很多东西需要记忆\r\n7. MVC模式，规范的文档管理使你心情大为痛快\r\n8. OOP，面向对象，据说和SOA、面向组件有得一拼，不会等于找死\r\n9. 开发中常用的小模块，例如文件下载、安全处理、日历控件、登陆注册、购物车、用户管理、生成PDF、导出excel等\r\n10. ajax，不会这个啊，赶紧学，QQ空间、sina微博都在用呢，从应用层面上说没什么技术含量、就几行js\r\n11. smarty，认真学一下这个，以后就会慢慢发现很多开源程序的模板机制就和这个非常类似了，估计是照抄人家的代码吧\r\n12. 基本的代码测试，不用多说，firebug、google浏览器、跨平台测试、代码审计等这些是必须的\r\n13. svn和git两款版本管理软件，会一个就行，不过主要是SVN了，github可以经常上去看看，composer依赖管理可以在你的项目中使用了。\r\n14. 编辑器，vi、eclipse、JetBrains PhpStorm、zend studio、editplus、sublime等, sublime比较轻量。\r\n15. 熟悉Linux，Linux是php的根，把php放在windows上面跑的人除了傻帽就是炫富\r\n16. 熟悉国内三个开源系列源码：discuz些列（主要是论坛程序discuz x和UC两个模块），cms系列（dede和phpcms），shop系列（ecshop）\r\n17. 会CI、TP、YII和ZF这几个框架，现在比较流行的框架laravel使用了大量的新技术，可以拿来练练手。\r\n18. 会学习，会使用baidu等搜索引擎，会借助身边的资源\r\n19. 专属文件夹，常用的资源、代码模块、笔记……装在这个里面，可以大大提高工作效率\r\n20. 不断学习，包括php和其他知识，如果你被一家公司绑定了、被一个行业绑定了，你就死了；别以为一个技术、一家公司可以养你一辈子，任何一个人最重要的部分还是脖子往上的那一小段\r\n只要掌握了以上几点，虽然顶尖公司可能进不去，但是在如今人才为王的市场状况下，部分融资不错的发展型公司也是不错的选择！比如像某团，某集，某滴等，包括现在热门的的互联网金融公司也都纷纷打出非常具有竞争力的薪资和各种优厚的福利，当然也有少数土豪公司，只要人好，天黑都不怕！所以想学php趁现在快学吧！', '1528163641', '1', '1', '1');
INSERT INTO `forum_bbs` VALUES ('6', '1', '守护共识需中美相向笃定而行——中美经贸北京磋商传递的信号', '新华社北京6月4日电 题：守护共识需中美相向笃定而行——中美经贸北京磋商传递的信号\r\n\r\n新华社记者刘红霞、于佳欣、刘羊旸、胡璐\r\n\r\n中美双方6月2日至3日在北京钓鱼台国宾馆就两国经贸问题进行了磋商。多位长期关注中美关系的专家认为，短短一个月内，中美先后在北京、华盛顿、北京三度磋商，双方对此重视程度之高不言而喻；要守护反复磋商达成的成果，关键在于两国恪守不打贸易战这一前提，相向笃定而行。\r\n\r\n华盛顿达成的共识迎来积极具体进展\r\n\r\n5月15日至19日，中美经贸代表团在华盛顿进行“积极、务实、富有建设性和成果”的磋商，就双边经贸磋商发表了联合声明。\r\n\r\n此次易边再谈，双方就落实两国在华盛顿的共识，在农业、能源等多个领域进行了良好沟通，取得了积极的、具体的进展，相关细节有待双方最终确认。\r\n\r\n“作为世界主要经济体，中美经贸磋商能够取得积极具体进展，不仅对两国是好消息，对全世界也是如此。”中国社科院世界经济与政治研究所所长张宇燕说，此次磋商是对华盛顿共识的细节落实，说明中美经贸关系还处在正常轨道上。\r\n\r\n国际贸易学会中美欧战略经济研究中心共同主席李永告诉新华社记者，众所周知，此次磋商前，美方释放出一些不和谐的声音，中方保持理性克制，在坚守始终一贯立场的同时充分展现诚意，这也是磋商能取得积极具体进展的关键因素。\r\n\r\n在华盛顿的联合声明中，双方同意有意义地增加美国农产品和能源出口。对于此次磋商在农业、能源等领域取得的进展，专家认为这是互利共赢的结果。\r\n\r\n国家发展改革委能源研究所副所长王仲颖说，我国经济已由高速增长阶段转向高质量发展阶段，扩大清洁能源进口是优化能源结构、打好污染防治攻坚战、满足经济社会发展的必然要求。“中国有需求，美国有潜力，中美能源贸易是共赢的。”\r\n\r\n在中国食品土畜进出口商会副会长于露看来，扩大中美两国在农业领域的贸易合作，既可以丰富我国百姓餐桌，又将在一定程度上助力我国农业供给侧结构性改革，对中美两国的企业和人民都将带来实实在在的好处。\r\n\r\n改革开放和扩大内需既定节奏不会变\r\n\r\n中方3日就此次中美经贸磋商发表声明指出，改革开放和扩大内需是中国的国家战略，我们的既定节奏不会变。\r\n\r\n“既定节奏不会变，一个重点就在‘既定’上。”张宇燕认为，也就是说，中国坚持改革开放和扩大内需，不是临时起意而为之，更不是身不由己而为之，而是基于自身发展需要作出的战略抉择、主动抉择。\r\n\r\n今年以来，从博鳌亚洲论坛2018年年会，到几天后将举行的上合组织青岛峰会，再到今年11月即将在上海举行的首届中国国际进口博览会，“改革开放”“扩大内需”始终是其中的关键词。\r\n\r\n“既定节奏不会变，并不是说中国要墨守成规、一成不变。”对外经贸大学中国世界贸易组织研究院院长屠新泉说，“而是说中国对改革开放和扩大内需有着长远规划和考量，坚持从高质量发展的标准和实际出发，牢牢把握节奏。”\r\n\r\n中国国际经济交流中心首席研究员张燕生注意到，中方声明中提到，为了满足人民群众日益增长的美好生活需要，满足经济高质量发展的要求，中国愿意从包括美国在内的世界各国增加进口，这对两国人民和全世界都有益处。\r\n\r\n“可以看出，中国不仅踩着自己的节拍扩大开放，还面向全世界实行非歧视的开放政策，这里面蕴含着构建人类命运共同体的深切意涵，充分展现了一个负责任大国的气质与担当。”张燕生说。\r\n\r\n深化磋商首先要夯实不打贸易战这个前提\r\n\r\n中国有句古话：人无信不立。在上一轮华盛顿磋商中，中美双方都确认，不打贸易战。这是中美经贸磋商得以存在乃至延续的基本前提。\r\n\r\n然而，在此轮北京磋商前，美方发出了一些“噪音”“杂音”。中方在声明中明确指出，中美之间达成的成果，都应基于双方相向而行、不打贸易战这一前提。如果美方出台包括加征关税在内的贸易制裁措施，双方谈判达成的所有经贸成果将不会生效。\r\n\r\n“这是必要的，也是合情合理的。”张燕生说，如果美方反复折腾，对中国产品征收惩罚性关税，那将彻底颠覆磋商成果的基础，那么磋商也就失去了任何意义。\r\n\r\n屠新泉认为，事实上，中方的态度始终没有改变，既不恋战，也不惧战，尽最大努力避免贸易战、维护中美关系的大局。“美国也应该有大局观，采取切实努力把共识转化为行动，用长远的合作的眼光对待中美贸易问题。”\r\n\r\n“中美经贸发展只有相向而行，才能创造更多机会，在共赢格局下为两国人民乃至世界人民带来福祉。”李永说，“贸易战只有一个结局，那就是伤害。以伤害大小评判输赢胜负，是不符合当今世界潮流的落后思维。贸易战的溢出效应，还会伤及无辜的其他国家。”\r\n\r\n专家认为，中美经贸磋商成果来之不易，不希望看到这些成果付之东流，希望美方同样珍惜，以积极共赢的态度解决双边贸易关切，这将不仅有利于中美两国，也有利于世界。', '1528163948', '1', '1', '1');
INSERT INTO `forum_bbs` VALUES ('7', '1', '西安“摇号门”涉事开发商道歉 此前称遭恶意诋毁', '此前曾信誓旦旦宣称遭到恶意诋毁的“南长安街壹号”开发商，6月2日晚在西安市长安区调查组发布调查结果之后，也随即向社会公开道歉，并承诺撤销违规摇号房屋网签，重新对未中签者进行摇号。\r\n\r\n5月24日晚\r\n\r\n网上传出2018年4月29日“南长安街壹号项目部分摇号购房者信息登记表”\r\n\r\n5月25日\r\n\r\n“南长安街壹号”项目开发商——西安天磊置业有限公司发布声明称：\r\n\r\n1）该公司作为一个负责任企业，始终秉持“厚道、信用、务实”原则，在“南长安街壹号”项目房屋销售过程中，严格执行政府各项政策和规章制度；\r\n\r\n2）4月29日，“南长安街壹号”项目开盘并公开摇号，陕西省西安市汉唐公证处全程参与公证并录像，同时365淘房网全程进行了现场直播报道，摇号选房过程公开、公正、公平，欢迎各界监督指导；\r\n\r\n3）网上散布传播的所谓“摇号购房者信息登记表”与事实严重不符，恶意诋毁我司形象，已严重损害我司合法权益，对于相关责任人，我司保留追究其法律责任的权利。\r\n\r\n在当日上午11时45分，融创·南长安街壹号项目负责人在接受媒体采访时表示，网传的名单中，业主姓名有部分属实，但备注信息都不符。此次被曝名单里的人，有些并不是业主。很多信息是捏造出来的，资料来源不符，具体通过哪些途径发出的，目前还不清楚，需要进一步追踪。\r\n\r\n5月28日\r\n\r\n西安市长安区调查组发布消息称，针对网传“南长安街壹号”房产项目部分摇号购房者信息登记表，长安区连夜成立调查组开展调查工作，调查组对信息登记表中涉及的人员，特别是公职人员，逐一排查，已进行了142人次的调查核实工作。\r\n\r\n5月31日\r\n\r\n有媒体爆出融创·南长安街壹号项目销售过程中，确有公职人员向开发商打了招呼，介绍关系户购房。但官方对此并未作说明，而华商报记者随后致电南长安街壹号项目负责人，得到的答复是，调查情况由长安区委宣传部统一对外发布。\r\n\r\n6月2日\r\n\r\n西安市长安区调查组称，给西安天磊置业有限公司“南长安街壹号”项目部相关人员“打招呼”的35名公职人员被追责：8人被免职、5人受到党内严重警告处分、8人受到记大过处分、14人受到记过处分；西安天磊置业有限公司和武汉矩阵科技有限公司相关工作人员涉嫌破坏计算机信息系统犯罪，西安市公安局长安分局已于5月31日立案侦查，并对企业销售经理、摇号系统操作员等7名犯罪嫌疑人采取了刑事强制措施；开发商操作摇号被纳入“黑名单”、未售房源网签销售被限制。\r\n\r\n6月2日晚\r\n\r\n西安天磊置业有限公司在长安区政府调查结果公布之后，也发布了《关于“南长安街壹号”商品房违规销售行为的致歉信》，公开向社会各界道歉。道歉信中称，该公司违规确定了106套房源购房人，按照长安区房管局对该公司的销售行为按期整改；对通过本次违规摇号销售的房屋予以清退，并配合长安区房管局撤销前述购房合同的网签备案；在公证机构和有关部门的监督下，对前述违规销售的106套商品房，向4月29日参与摇号未中签的意向购房人（不含前述违规摇号购房人）进行摇号销售。\r\n\r\n华商报记者 陈思存', '1528163985', '1', '1', '0');
INSERT INTO `forum_bbs` VALUES ('8', '1', '天津规划国土部门28人受严肃处理 涉赵晋名下多个地产项目', '导语：赵晋出生于1973年，是家中独子，有一个曾经担任江苏省委常委、秘书长的父亲赵少麟。凭借这般特殊背景，赵晋在房地产市场“驰骋”20余年，以“非常手段”大肆布局，一步步构建了自己的“房地产帝国”。\r\n　　“最牛房地产商”赵晋引发的官场地震仍未完全停止。\r\n\r\n　　澎湃新闻（www.thepaper.cn）从多方获悉，4月24日，天津市纪委、市监察委发布《关于我市规划国土部门相关人员审批房地产项目严重违纪问题的通报》（津纪通〔2018〕12号）。\r\n\r\n　　通报显示，2016年8月，中央纪委转来国家审计署《审计要情》，反映天津市相关部门和人员在和平区诚基中心、河北区君临大厦、河东区卓越浅水湾、河西区恒盛大厦房地产项目中，涉嫌低价出让土地、违规审批规划和验收、造成国有权益巨额损失等问题。\r\n\r\n　　天津市委高度重视，要求有责必问、问责必严，绝不姑息、绝不手软，依法依纪严肃处理。在中央纪委指导下，市纪委成立专案组，对规划国土部门相关责任人员严重违反工作纪律、不认真履行职责问题进行彻查。\r\n\r\n　　最终，包括天津市国土资源和房屋管理局原局长吴延龙、天津市规划局原局长任雨来在内的28人受到严肃处理。\r\n\r\n　　君临大厦\r\n\r\n　　造成国有权益损失16.9亿元\r\n\r\n　　赵晋是谁？如果你看过电视剧《人民的名义》，很容易联想到剧中人物赵瑞龙。\r\n\r\n　　和赵瑞龙一样，赵晋也是一名“官二代”。\r\n\r\n　　他出生于1973年，是家中独子，有一个曾经担任江苏省委常委、秘书长的父亲赵少麟。凭借这般特殊背景，赵晋在房地产市场“驰骋”20余年，以“非常手段”大肆布局，一步步构建了自己的“房地产帝国”。\r\n\r\n　　2014年6月，赵晋及其公司多名高管被有关部门带走。2014年10月，赵少麟被查。\r\n\r\n　　在此前后，包括国家行政学院原常务副院长何家成，山东省委原常委、济南市委原书记王敏，江苏省委原常委、南京市委原书记杨卫泽，天津市委城乡规划建设交通工作委员会原书记沈东海、中央纪委纪检监察室两名“内鬼”罗凯、申英在内，众多官员被赵氏父子拉下马。\r\n\r\n　　2016年、2017年期间，赵少麟、何家成、王敏、杨卫泽等落马官员被陆续宣判，反腐风暴也席卷至天津规划国土部门。\r\n\r\n　　澎湃新闻此前了解到，在赵晋的房地产版图中，天津是重要组成部分。他从2003年前后开始涉足当地，陆续开发了诚基中心、君临大厦、卓越浅水湾、恒盛大厦多个项目，直到2014年被带走，其名下还有天津名门广场和水岸银座两个在建楼盘尚未交付。\r\n\r\n　　这些楼盘，分布在天津城不同区域，却有几个共同特点——都在绝佳地段、售价亲民，光鲜外表下隐藏着高密度、低配套等诸多问题，改规划、“偷面积”等违建手段亦被用到“极致”。\r\n\r\n　　卓越浅水湾\r\n\r\n　　基于上述问题，天津市纪委对本市规划国土部门涉及到的相关责任人进行了彻查。\r\n\r\n　　根据天津市纪委发布的通报，2003年－2013年，原天津市规划和国土资源局、天津市规划局、天津市国土资源和房屋管理局等单位相关人员，在诚基中心项目中，违规低价出让土地、违规确定增加13万平方米建筑面积的土地出让金计收标准、违规批准8.3万平方米夹层面积不计入建筑面积，造成国有权益损失7.8亿余元；\r\n\r\n　　在君临大厦项目中，相关部门违规批准6.9万平方米夹层面积、5.9万平方米虚假装饰性阳台不计入建筑面积，造成国有权益损失超过3.4亿元；\r\n\r\n　　在卓越浅水湾项目中，相关部门违规批准7.9万平方米虚假装饰性阳台以及管道夹层不计入建筑面积，造成国有权益损失约4.7亿元；\r\n\r\n　　在恒盛大厦项目中，相关部门违规批准1.1万平方米虚假装饰性阳台及管道夹层不计入建筑面积，造成国有权益损失约8800万元。\r\n\r\n　　上述四个项目，共计造成国有权益损失16.9亿元。\r\n\r\n　　诚基中心\r\n\r\n　　23人受党纪政务处分\r\n\r\n　　如此重大的损失，谁来承担责任？\r\n\r\n　　天津市纪委通报显示，根据案件事实和有关法纪规定，天津市规划国土部门共有28人受到严肃处理。\r\n\r\n　　其中，受到党纪政务处分的有23人。\r\n\r\n　　澎湃新闻梳理发现，23人中有3名正厅级官员。他们分别是：\r\n\r\n　　吴延龙，天津市国土资源和房屋管理局原局长，给予开除党籍和行政撤职处分，降为正科级非领导职务；\r\n\r\n　　任雨来，天津市规划局原党委副书记、局长，原任天津市规划和国土资源局原党委副书记、局长，给予留党察看二年处分，退休待遇降为正处级非领导职务待遇；\r\n\r\n　　蔡云鹏，天津市国土资源和房屋管理局党委委员、副书记、局长，原任天津市规划和国土资源局总经济师兼土地交易中心主任，给予党内警告处分。\r\n\r\n　　同时还有5名副厅级官员受到党纪政务处分。他们分别是：\r\n\r\n　　李春梅，天津市规划局原党组成员、巡视员、副局长，给予撤销党内职务、行政撤职处分、降为副局级非领导职务；\r\n\r\n　　郑嘉轩，天津市城乡建设委员会党委委员、副主任，原任天津市规划和国土资源局建设管理处处长、天津市规划局总建筑师，给予撤销党内职务、行政撤职处分，降为正处级非领导职务；\r\n\r\n　　唐连蒙，天津市国土资源和房屋管理局党委委员、副局长，原任天津市规划和国土资源局土地市场处副处长，给予党内严重警告处分；\r\n\r\n　　郭凤平，天津市长芦盐业集团有限公司党委副书记、副总经理，原任天津市规划局副局长，给予党内警告处分；\r\n\r\n　　廉敬民，原任天津市规划和国土资源局副局长，给予党内警告处分。\r\n\r\n　　另有6名处级或科级干部被降级、免职。他们分别是：\r\n\r\n　　天津市测绘院测绘一院院长戴鑫，给予留党察看一年、降低岗位等级处分，降为副主任科员；\r\n\r\n　　天津市地质矿产勘查开发局经济处主任科员赵晖，给予留党察看一年、降低岗位等级处分，降为科员；\r\n\r\n　　天津市规划局副总规划师孙银、建设项目处处长，给予撤销党内职务、行政撤职处分，降为副处级非领导职务；\r\n\r\n　　天津市规划局津南区规划分局党组书记、局长孙革，给予党内严重警告处分，免职处理；\r\n\r\n　　天津市规划局河西区规划分局党组成员、副局长窦川茸，给予党内严重警告处分，免职处理；\r\n\r\n　　天津市规划局河东区规划分局原局长杨凯，给予开除党籍处分，退休待遇降为副科级非领导职务待遇。\r\n\r\n　　3名处级或科级干部被给予党内严重警告处分。分别是：天津市人民政府办公厅七处处长单国雁，天津市规划局市政基础设施处处长陈继顺，天津市规划局河北区规划分局执法监察科主任科员吴玉兰。\r\n\r\n　　4名处级或科级干部被给予党内警告处分。分别是：天津市海河教育园区投资开发有限公司党委委员、书记、董事长周道成，原任天津市土地交易中心招商交易部部长阎丽萍，天津市国土资源和房屋管理局土地利用处副处长霍长宝，天津市规划局建设项目处副处长滕人瑶。\r\n\r\n　　2名处级或科级干部被给予行政记过处分。分别是：天津市规划局东丽区规划分局副局长张爱萍和天津市规划局河西区规划分局建管科科长毕凯。\r\n\r\n　　3人移送司法\r\n\r\n　　根据天津市纪委通报，因牵涉赵晋开发的项目，该市规划国土部门被严肃处理的28人中还有3名官员被移送司法处理。\r\n\r\n　　他们分别是：段宝森，天津市国土资源和房屋管理局原副局长；周健，天津市规划局河西区规划分局原局长；王樾，天津市规划局建设项目处原副处长。\r\n\r\n　　上述3人均被给予开除党籍、开除公职处分，涉嫌犯罪问题线索移送司法机关处理。\r\n\r\n　　另据公开信息，2018年2月，段宝森涉嫌受贿罪一案经天津市南开区人民检察院侦查终结，已移送公诉部门审查起诉。\r\n\r\n　　2017年9月，周健因嫌滥用职权罪、受贿罪一案，经天津市人民检察院侦查终结，已移送公诉部门审查起诉。\r\n\r\n　　2017年10月，王樾因滥用职权罪、受贿罪，一审被判处有期徒刑两年六个月。\r\n\r\n　　此外，天津市规划局河西区规划分局执法监察科科长王若、天津市规划局河东区规划分局建管科主任科员张庆禄，被给予诫勉谈话处理。\r\n\r\n　　对于天津市规划和国土房管系统发生的严重违纪案件，天津市纪委在通报中指出，“该案涉及党员干部人数之多、涉案金额之大、后果之严重实属罕见，令人震惊。”\r\n\r\n　　通报归纳了几个主要问题：一是“一把手”带头违纪违法。在被查处的28名人员中，有市、区两级规划国土单位“一把手”5名，部门“一把手”6名。“关键少数”的蜕变失守，产生恶劣的示范效应。\r\n\r\n　　二是审批监管集体沦陷。被查处的党员干部在土地出让、规划审批、审核验收等各个监管环节把关不严、层层失守，审批验收如走过场，监督管理形同虚设，集体沦为不法商人肆意攫取高额非法利润的工具。\r\n\r\n　　三是社会影响十分恶劣。天津市房地产建设开发的“诚基模式”在全国建设领域声名狼籍，不仅造成国有权益损失16.9亿元，坑害广大购房群众，而且与官员腐败问题深入交织，侵蚀政治生态，严重败坏天津改革发展形象。\r\n\r\n　　特别是审核把关不严导致建设“鸽子窝”楼房，一层楼被隔成60多户，由此引发一系列社会治安问题，至今仍是危及社会秩序稳定的安全隐患。\r\n\r\n　　天津市纪委认为，规划国土系统出现的集体塌陷，再次向全市敲响警钟。这些严重违法违纪问题，与政治生态不健康、圈子文化和好人主义盛行有直接关系，必须持续净化政治生态。\r\n\r\n　　通报还指出，城市建设的规划之笔，一旦任性涂鸦，就会蜕变为一支遗患无穷的“罪恶之笔”。\r\n\r\n　　诚基中心、君临大厦、卓越浅水湾、恒盛大厦四个房地产项目均地处市区黄金地段，原本应当成为标志性建筑，为购房群众提供安居乐业之所。但规划国土部门一些党员干部置人民群众利益于不顾，对不法开发商擅自更改规划提高容积率、偷逃建筑面积等问题不予纠正。\r\n\r\n　　这些项目投入使用后，给周边环境卫生、交通出行、治安管理、防火防灾带来沉重压力。一些购房群众在获悉开发商违规更改规划设计却能通过规划部门审核验收后，反应更加强烈，多次集体上访，影响天津改革发展稳定大局。\r\n\r\n　　天津市纪委还强调了严格依纪依法履行职责和持之以恒推进全面从严治党的重要性。\r\n\r\n　　通报称，天津规划国土部门一些党员领导干部，在执行国家政策上打折扣、搞变通，为不法商人违规项目建设开“一路绿灯”。河东区、河西区规划分局原局长明知卓越浅水湾、恒盛大厦两个房产项目存在偷逃建筑面积问题，非但不制止不处罚，还拍板决定审核验收通过。\r\n\r\n　　由此可见，必须加快完善权力运行监督制约的制度体系，防止个人意见代替集体决策，切实做到权力行使到哪里，制度就规范到哪里，监督就跟进到哪里。\r\n\r\n　　通报还指出，天津规划国土部门相关人员，在不法商人的围猎下，“明知不可为而为之”，“明知非法而不语”，部分涉案人员还屡屡得到提拔重用。这些问题表明，反腐败斗争压倒性态势已经形成，但还没有取得压倒性胜利。全面从严治党必须一以贯之、坚定不移。', '1528164005', '1', '1', '1');
INSERT INTO `forum_bbs` VALUES ('9', '1', '租来的汽车竟能注册滴滴顺风车？客服：不清楚', '[摘要]滴滴顺风车对车辆注册的要求中，只是强调了“车辆使用性质为非运营”，并未要求注册车辆一定在本人名下。\r\n\r\n近日，北京市民杜先生驾车在京哈高速辅路被一辆滴滴顺风车追尾。出乎杜先生意料的是，这辆在滴滴平台注册的顺风车竟然是司机租来的。根据北京市交通委的规定和滴滴顺风车的规则，租赁车辆不能注册顺风车。滴滴客服和司机证实，这辆汽车确实在滴滴平台注册，并有接单记录。\r\n\r\n至于车辆是如何通过注册审核的，司机不肯透露具体情况，滴滴客服则表示不清楚。\r\n\r\n事件\r\n\r\n租车接“顺风单”发生追尾\r\n\r\n5月28日下午，市民杜先生驾车行驶到经过京哈高速豆各庄出口附近等红灯时，被一辆红色的荣威汽车追尾。\r\n\r\n“被追尾后，我的车后防撞梁变形、大驾变形，追尾车两个气囊也都弹出来了。”杜先生说，由于追尾时冲撞力度过大，自己女朋友的腿部被擦伤。\r\n\r\n杜先生下车后，看到对方车里除了司机还有一名男子，“开始以为是司机的朋友，就让他先带我女朋友去医院。”杜先生说，这名男子告诉他自己并不认识司机，这辆荣威汽车是自己打的顺风车。\r\n\r\n更令杜先生意外的是，这辆顺风车是司机从租车公司租来的。\r\n\r\n杜先生告诉北京青年报记者，交警到场之后，对方司机出示了行驶证和驾驶证，行驶证的“所有人”显示为北京一嗨汽车租赁有限公司，使用性质则是“租赁”。\r\n\r\n规定\r\n\r\n出租方不允许注册顺风车\r\n\r\n“租来的汽车也能在滴滴平台注册？”杜先生对此感到不解，“出了事故之后，一嗨租车和滴滴顺风车是否也要担责呢？”\r\n\r\n对于杜先生的疑问，北京一嗨汽车租赁有限公司的客服人员告诉北青报记者，一嗨租车平台上的车辆仅限于用户自己使用，但是车辆租出去之后的具体用途平台确实无法监管到。\r\n\r\n“如果客户到我们门店说要长期租车跑滴滴顺风车，我们肯定是不同意的，但是行驶证就在车里，用户之后怎么使用我们无法监管。”这位客服人员说，客户租车期间如果违规使用车辆，那么造成的损失应该由用户自行承担。\r\n\r\n北青报记者注意到，滴滴顺风车对车辆注册的要求中，只是强调了“车辆使用性质为非运营”，并没有要求注册车辆一定在本人名下，注册时只要提供车辆所有人姓名、车牌号、行驶证注册日期、行驶证照片即可。\r\n\r\n疑问\r\n\r\n租赁车辆如何通过注册审核？\r\n\r\n滴滴顺风车的客服人员在接受咨询时表示，机动车行驶证上“使用性质”一栏为“租赁”的汽车不能注册滴滴顺风车业务。北京市交通委“12328”热线客服人员也明确表示，租赁车辆不能注册滴滴顺风车。\r\n\r\n北青报记者以杜先生朋友身份联系上这位顺风车司机，对方承认注册了滴滴顺风车，追尾杜先生时也在接单途中，但不肯透露是如何通过审核的。滴滴顺风车客服人员也证实，这辆红色荣威车的司机的确在平台注册成为顺风车，并且在5月28日下午有接单记录，至于车辆如何通过注册审核的，客服人员表示不清楚。', '1528164046', '1', '1', '2');
INSERT INTO `forum_bbs` VALUES ('10', '1', '伊朗最高领袖要求立即提高伊朗铀浓缩能力', '　美国总统特朗普5月8日宣布退出伊核协议，并重启因伊核协议而豁免的对伊制裁。\r\n\r\n　　新华社德黑兰6月4日电据伊朗国家电视台4日消息，伊朗最高领袖哈梅内伊当天宣布命令，要求伊朗原子能组织立即提高铀浓缩能力。\r\n\r\n　　哈梅内伊当天在一个活动上宣布命令，要求伊朗原子能组织立即将铀浓缩能力恢复到19万“分离功单位”。\r\n\r\n　　2015年7月，伊朗与伊核问题六国（美国、英国、法国、俄罗斯、中国和德国）达成伊核问题全面协议。根据协议，伊朗承诺限制其核计划，同时享有和平利用核能的权利，国际社会解除对伊朗实施的制裁措施。\r\n\r\n　　美国总统特朗普5月8日宣布退出伊核协议，并重启因伊核协议而豁免的对伊制裁。伊朗方面表示，将暂时留在伊核协议中并将与协议其他各方磋商，但如果协议规定的伊朗的利益不能得到维护，伊朗原子能组织将重启“任何水平”的铀浓缩活动。', '1528164063', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('11', '1', '美国达拉斯发生枪击案5人中弹 警方尚未抓住嫌疑人', '　中新社休斯敦6月4日电 美国达拉斯南部于当地时间6月3日晚发生枪击事件，造成至少5人中弹，包括一名17岁孕妇。警方尚未抓住枪手。\r\n\r\n　　美国全国广播公司达拉斯频道消息，当地警方4日举行新闻发布会介绍案情，在达拉斯博览会公园(Fair Park)的一片橄榄球场地内，当地时间6月3日晚9点30分左右，一名男子驾驶摩托车闯入场内，向人群开枪。警长沃伦·米切尔(Warren Mitchell)指出，驾车男子开枪后，数人开枪回击，场面一度混乱。\r\n\r\n　　该枪击案已造成5人中弹，包括一名17岁孕妇。目前，2名女性身受重伤，其余3人及胎儿情况稳定。警方介绍称，过去两个周末，一群年轻人会聚在案发处进行足球比赛。\r\n\r\n　　据哥伦比亚广播公司21频道报道，有网友在美国社交网站脸书上传了该枪击事件视频。视频显示，事件发生前，能听到人群中有争吵。随后，枪手驾着摩托车闯入球场。\r\n\r\n　　警方称，执法人员抵达现场后，立即对伤者进行救援。警方尚未抓住枪手，他们表示在寻找至少两名犯罪嫌疑人，不确定是否混在伤者中。\r\n\r\n　　目前，调查人员仍在案发现场收集证据。警方并未对事件原因进行说明。\r\n\r\n　　值得一提的是，这是半个月以来，美国得克萨斯州发生的第二起面向群体的枪击案。5月18日，距休斯敦东南约30英里的圣达菲高中发生枪击案，造成8名学生和2名代课教师死亡，13人受伤。17岁的枪手Dimitrios Pagourtzis被当场逮捕。校园枪击案发生后，得州州长格雷格·阿尔伯特(Greg Abbott)正在紧锣密鼓地推出增强校园内部安全性的管理措施。', '1528164079', '1', '0', '1');
INSERT INTO `forum_bbs` VALUES ('12', '1', '每人10元！ 国内航线燃油附加费全面恢复征收', '　上一次取消国内航线的燃油附加费，还是2015年2月，旅客只需支付机票费用与50元民航发展基金即可出行。 此次航空燃油附加费的恢复征收，与国内航油的综合采购成本上涨有关。\r\n\r\n　　时隔三年，国内航线的燃油附加费再次恢复征收。\r\n\r\n　　第一财经记者获悉，东航、国航、昆明航空等航空公司已率先发布通知，自6月5日（出票日期/旅行日期）起，国内航线燃油附加费征收标准进行调整：\r\n\r\n　　1、成人旅客：800公里(含)以下航线每位旅客收取10元燃油附加费，800公里以上航线每位旅客收取10元燃油附加费；\r\n\r\n　　2、儿童、按民航局规定享受优惠的革命伤残军人和因公致残的人民警察实行减半收取，即：800公里（含）以下航段每位旅客收取0元，800公里以上航段每位旅客收取0元；\r\n\r\n　　3、按成人公布普通票价10％购票的婴儿旅客：免收燃油附加费。\r\n\r\n\r\n\r\n　　燃油上涨到达附加费起征点\r\n\r\n　　上一次取消国内航线的燃油附加费，还是2015年2月，旅客只需支付机票费用与50元民航发展基金即可出行。\r\n\r\n　　此次航空燃油附加费的恢复征收，与国内航油的综合采购成本上涨有关。\r\n\r\n　　燃油成本是航空公司的第一大成本，燃油成本的上涨也对航空公司的业绩有着直接影响。\r\n\r\n　　由于燃油附加费的起征点在5000元/吨左右，近期的油价上涨也使市场上对燃油附加费的恢复征收一直有预期。\r\n\r\n　　南航方面曾透露，历史来看一般国内燃油附加费能够覆盖燃油成本增量的65%~75%左右。公司一季度燃油附加费收入14亿，主要是来源于国际航线：其中国际12.4亿，地区0.7亿，货运合计1亿。\r\n\r\n　　“目前的燃油附加费征收机制是基于油价高企后对成本的一种补偿性的备注，但市场经济下，价格应该敏感地传导市场的供需，从这方面看，燃油附加费的征收也应该由供需决定，而不是政策决定。”中国国航董秘周峰曾对记者指出，对于航空公司来说，燃油附加费也不是必要的票价组成部分，如果价格（票价的调整）能及时反映市场供需的话，其实也不一定只能通过这种方式进行对冲。\r\n\r\n　　业内人士林智杰则认为，燃油附加是成本补偿性质，由油价驱动；而市场化票价是收益最大化属性，由供需关系驱动；两者并不是简单的替代关系。举个例子，头等舱票价早已市场化，在油价4000元的时候，三亚东北航线市场需求旺盛，一样可以卖出2万的天价；而在油价8000元的时候，如果市场需求不足，也会有3-4折的特价机票。\r\n\r\n　　部分航线全价票已上涨\r\n\r\n　　值得注意的是，在燃油附加费恢复征收之前，国内部分航线的全价票已经开始了一轮上调。\r\n\r\n　　去年年底，民航局发布《关于进一步推进民航国内航空旅客运输价格改革有关问题的通知》，进一步放宽了市场调节价航线的范围，规定5家以上(含5家)航空运输企业参与运营的国内航线可以由航空公司每航季选择一定数量的航线调整公布票价。第一财经记者比较放开航线的新旧目录发现，实行市场调节价的国内航线比2016年时增加了306条。\r\n\r\n　　“今年可以调整的范围要比去年更广，而且涉及的航线品质也更高一些，因为干线上的旅客对价格的敏感度不高，我们预期今年涨价对收入的影响会大于去年。”国航市场部总经理罗勇曾告诉记者，“从国航来看，我们具备条件可以调整的航线有200多条，按照一个航季可以调整不超过本企业上航季运营实行市场调节价航线总数15%的要求，我们新航季大概有30条航线可以调整。”\r\n\r\n　　在最近举行的一季度业绩说明会上，国航就透露，调价完成在两个月左右。今年上调的航线较去年主要是干线，干线调整之后对客收的带动更加明显，增幅与绝对值会大于去年提价的水平。\r\n\r\n　　东航也表示已经逐步调整了包括哈尔滨-西安、榆林-西安、成都-太原等在内的国内航线全价票，5月中旬进一步放开主干线包括上海-北京、上海-广州、上海-深圳等航线，6月份之前逐步全部放开可上调航线的价格。\r\n\r\n　　南航则预计可以调整的航线超过50条，占公司国内运力的30%左右。预计公司两个月之内票价能够调整到位，未来票价水平稳中有升。\r\n\r\n　　兴业证券研报预计，航线价格上限放松是大势所趋，而提升准点率是民航局目前阶段工作最高优先级，预计在2018年三季度之前控制供给侧的力度不会放松。在严厉的供给侧改革下，民航竞争结构将大幅改善，2018年的票价弹性和利润弹性非常大。', '1528164192', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('13', '1', '外卖小哥凌晨被困电梯 第一时间通知客户却遭发帖调侃', '　澎湃新闻记者 陆玫\r\n\r\n　　他说，5月31日凌晨，自己接了两个订单，一个在萧山区宝龙城，一个在不远的江南国际城，2时10分许到达宝龙城，坐电梯上22楼时，电梯突然一片漆黑，卡在了6楼。\r\n\r\n　　“我先打电话给宝龙城的客户，请他帮忙联系物业报修，第二个电话就打给江南国际城的客户钱先生。”小朱表示，他告知钱先生自己被卡在电梯里，可能会延误送餐，可以取消订单，“他在电话里语气正常，让我出来后再送餐。”\r\n\r\n　　小朱说，电梯一直在抖，自己非常害怕，给客户打电话后又打了110、119。45分钟后，电梯恢复正常，他完成第一笔订单后立即赶往钱先生处。\r\n\r\n　　“2点50分时，钱先生发消息问是不是还困在电梯里，有没有人来修？2点55分，我出来后就告诉了他，他说没事就好。”小朱说，送餐到达时，钱先生也没有表达不满。\r\n\r\n　　但6月2日，小朱被朋友告知，其个人信息被发布在萧山当地论坛上，发帖人是钱先生。\r\n\r\n　　“外卖小哥致电，我激动地跳起来，以为外卖到了。（没想到）他说卡在电梯里，我说那你就睡电梯里吧！“钱先生在网帖中写道，还附上有小朱全名的订单和有小朱手机号的短信记录截图，发帖时间是5月31日3时。\r\n\r\n　　这让小朱很气愤。“我在这么危险的时候还第一时间联系他，他却发帖嘲笑、调侃我，还曝光我的个人信息。”他告诉澎湃新闻，2日他联系钱先生，希望他删帖。\r\n\r\n　　“他跟我说了之后，我才意识到做得不对，不应该嘲笑他，对不起。“钱先生4日向澎湃新闻表示，当时发帖纯粹是觉得好玩，没考虑到曝光个人信息不妥，目前已删除网帖。', '1528164223', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('14', '1', '七部门明确加强网约车行业事中事后联合监管', '近日，交通运输部、中央网信办、工业和信息化部、公安部、中国人民银行、税务总局和国家市场监督管理总局等七部门联合印发《关于加强网络预约出租汽车行业事中事后联合监管有关工作的通知》(交办运〔2018〕68号，简称《通知》)，明确了网约车行业事中事后联合监管工作流程。\r\n《通知》要求，各级交通运输、网信、通信、公安、人民银行、税务、工商和市场监管等部门要建立网约车行业联合监管机制。针对未取得网约车经营许可从事网约车经营、线上线下车辆人员不一致、信息泄露、不依法纳税、不正当竞争、非法经营资金支付结算等违法违规行为，各相关管理部门可开展联合约谈。\r\n约谈后仍拒不改正的，相关管理部门可根据网约车平台公司违法行为严重程度，按照《中华人民共和国网络安全法》《中华人民共和国电信条例》《互联网信息服务管理办法》《计算机信息网络国际联网安全保护管理办法》《网络预约出租汽车经营服务管理暂行办法》等有关法规规定，对网约车平台公司相应采取暂停发布、下架移动互联网应用程序(APP)、停止互联网服务、6个月内停止联网或停机整顿等处置措施。\r\n《通知》提出，要加强网约车行业事中事后联合监管应急响应和处置，探索利用互联网思维创新监管方式，对网约车平台公司的行政处罚行为通过信用系统进行公告，利用信息化手段实现部门间和各部门内部信息互通、资源共享，探索建立政府部门、企业、从业人员、乘客及行业协会共同参与的多方协同治理机制。', '1528164338', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('15', '1', '中华老字号调查：现存1128家，平均年龄140多岁', '“一块招牌，就是一段传奇。”中华老字号，有着独特的文化内涵，独有的品牌价值，关注度高，信任度强。上月发布的2018中国品牌价值百强榜单上，11家中华老字号入围……可以说，越来越多的老字号正在重回人们视野。\r\n\r\n统计表明，仅商务部认定的中华老字号就有1128家。作为民族自有品牌，老字号的保护、传承、创新和振兴正在引发广泛关注。商务部等16部门印发了《关于促进老字号改革创新发展的指导意见》，各地保护振兴举措纷纷出台……天时、地利、人和，老字号正可借政策东风，捕捉发展机遇，焕发蓬勃生机，用实力呈现魅力，为品牌强国添砖加瓦……\r\n\r\n我是“中华老字号”家族中的一员——日常生活中，人们时常可以感受到我们的存在。不信？咱举几例：刷牙，用过云南白药牙膏没？生病，服过同仁堂的中药没？馋了，吃过全聚德的烤鸭没？聚会时，喝过茅台、汾酒或杜康没……\r\n\r\n在此，我想讲讲老字号家族的来龙去脉和革故鼎新。\r\n\r\n1128家中华老字号，平均年龄140多岁，是中华传统商业文化的象征、民族历史的活化石\r\n\r\n“老字号离我们很近，融入人们生活的方方面面。”50后老北京李女士说起我们如数家珍，“稻香村的糕点、瑞蚨祥的绸缎、内联升的布鞋、荣宝斋的字画、同仁堂的中药、张一元的茶叶、中国照相馆的摄影技术……”\r\n\r\n“老字号离我们很远，它们从遥远的历史中走来，栉风沐雨，经受了历史洗礼。”80后消费者小王这样评价我们。\r\n\r\n我们家族有多大？中华老字号——目前有1128个，这是经商务部认定的。亲戚就更多了：据不完全统计，“目前我国共有各类老字号企业5000多家。”', '1528164386', '1', '0', '1');
INSERT INTO `forum_bbs` VALUES ('16', '1', '完美世界调高2018年半年度业绩 拟加大影视作品投入', '完美世界调高2018年半年度业绩 筹划定增加大影视作品投入\r\n\r\n　　完美世界4日公布业绩预告修正，宣布调高2018年上半年业绩预期。\r\n\r\n　　调整后，2018年上半年完美世界归属于上市公司股东净利润为7.2亿元~8.3亿元，比上年同期增长7.25%~23.63%。\r\n\r\n　　此前，完美世界于4月21日曾在2018年一季报中披露了对2018年半年度经营业绩的预计，预计2018年1月~6月归属于上市公司股东的净利润变动幅度为0.54%~13.95%，变动区间为6.75亿元~7.65亿元。\r\n\r\n　　对于此次业绩修正，完美世界表示原因在于公司业务发展良好，公司近期上线的游戏《烈火如歌》、《轮回诀》及《武林外传手游》表现良好，预计将增加公司的收入和利润。\r\n\r\n　　 游戏品牌年轻化、爆款频出助力业绩\r\n\r\n　　此次完美世界调高2018年中期业绩，稳定强劲的爆款游戏产品成为完美世界的业绩助推器。\r\n\r\n　　根据中国权威游戏分析机构伽马数据测算，《烈火如歌》上线1个月即单月流水破亿。而《武林外传手游》在6月1日公测，10小时用户数破百万，流水破千万。\r\n\r\n　　事实上，这几款游戏仅仅是完美世界2018的众多大作的开端，据了解，《完美世界手游》和《云梦四时歌》作为与腾讯合作的两款重磅产品，均按计划推进中，两款游戏都拿到了腾讯的高端发行资源，非常值得期待。与此同时，公司还有约二十款风格各异的产品正在积极研发中，包含主机游戏、端游、手游，在各个细分市场均有优质产品将陆续推出。\r\n\r\n　　从目前来看，完美世界游戏已经形成了系统多元、立体的游戏格局，在移动游戏、客户端游戏、主机游戏、VR游戏、电竞、二次元等领域均有布局。\r\n\r\n　　今年3月，完美世界游戏发布了年轻化品牌战略，据了解，未来，完美世界游戏将进一步针对年轻用户多元化的偏好及新兴的文化热点，将游戏品类拓展到女性向、电竞、格斗、沙盒、SLG、卡牌类等细分领域，以期覆盖更多细分市场，推出更多富有年轻活力的游戏精品。\r\n\r\n　　 拟非公开发行加大对影视作品投入\r\n\r\n　　另一方面，完美世界影视与综艺板块也呈现出愈发积极的态势，对业绩表现的助力超预期。\r\n\r\n　　2018年，完美世界的《烈火如歌》仅在优酷一家累计网络播放量超过78亿次；而近期正在热播的刘江导演的《归去来》在猫眼的全平台网络周实时播放量数据领先；《忽而今夏》等作品也获得了良好的口碑。\r\n\r\n　　当然，完美世界影视的全球化也不可忽视。在今年奥斯卡奖颁奖典礼上，《至暗时刻》、《魅影缝匠》、《维多利亚与阿卜杜勒》都是完美世界参与投资和出品的，这三部电影共获得包括最佳影片、最佳导演、最佳男主角等9项大奖的14个提名。\r\n\r\n　　在综艺方面，完美世界制作的《极限挑战 第四季》和《向往的生活 第二季》一度位列猫眼播放榜的前两位。\r\n\r\n\r\n　　值得注意的是，完美世界后续的影视作品也是让人大叫过瘾。据笔者了解，完美世界影视方面公司有接近二十个制作团队，打造数量丰富、品类各异的作品，包括《走火》《绝代双骄》《不婚女王》《香蜜沉沉烬如霜》《半生缘》《西夏死书》等在不同领域的优秀产品都会陆续推出。\r\n\r\n　　而电影方面，完美世界和环球影业合作的电影《侏罗纪世界2》即将于6月15日公映，此外与威秀合作的张艺谋执导的《影》作为一部众望所归的影片，也将在暑期档推出。\r\n\r\n　　与此同时，完美世界也宣布自4日开始起停牌，根据今日午间公司发布的公告，为补充影视内容制作业务发展所需的运营资金，公司正在筹划非公开发行股票事项，此次募集资金也将全部用于影视剧项目投资。\r\n\r\n　　相关业内人士分析认为，完美世界作为A股优质的传媒娱乐全产业链上市公司，一直以来无论是业绩表现还是市场口碑均获得大众认可。今年5月，首批纳入MSCI新兴市场指数的A股名单中，完美世界也成功入选，作为全产业链完整、管理团队优良、业绩扎实增长的公司，完美世界未来无论是营收还是市场影响力均更上一个台阶，都是值得期待的。', '1528165009', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('17', '1', '燕赵晚报：让儿童节成为“无网游日”', '　　随着越来越多的孩子“触网”，网游逐渐成为他们的社交核心，不玩游戏的孩子甚至会因为与同伴缺乏共同语言而被孤立。这种现象，对于祖国的未来有何影响？近日，17名院士发出联合呼吁：包括社交、新闻客户端在内的各大互联网平台，在儿童节这天全面屏蔽网游链接，让儿童节成为“无网游日”，让孩子们重拾现实生活中的乐趣。（5月31日澎湃新闻）\r\n\r\n　　据统计，2017年中国游戏市场实际销售额达到2036.10亿元，同比增长23%，游戏用户规模达到5.83亿人。而这其中，游戏玩家的低龄化现象也越来越突出。以近年最火爆的网游“王者荣耀”为例，11岁到20岁的玩家比例已高达54%。\r\n\r\n　　不可否认，随着网络社会的普及，全民“触网”自然也包括孩子，但是网络游戏对孩子的影响有多大，如何帮助孩子建立健康的“游戏观”，仍是一个亟待解决的问题，这正是多名院士呼吁让儿童节成为“无网游日”的一个现实背景。能够有一个让成人、孩子都有机会放下游戏的“无网游日”，体验一下“无网游”生活，能够对网游有一种抽离式思考，应该值得尝试。\r\n\r\n　　不过，这次多名院士所提出的“无网游日”概念，并不单单是让儿童在儿童节告别网游、增强仪式感这么简单，而是有着更丰富的所指。如呼吁对网游设立严格的分级管理制度，加强对涉及不良内容网游的监管惩罚力度；互联网企业以及各互联网平台，应加强对网游广告的管理，严格审核网游的推广信息和推广场景，不让孩子们坠入不良商家的“网游陷阱”。类似呼吁，其实早就存在，但让人尴尬的是，像游戏分级制，网络游戏限制推广，这些本该成为一个有着成熟游戏文化，能够体现对未成年人区别保护的社会应有的监管措施，还远没有跟上网游市场和网游用户规模增长的脚步。\r\n\r\n　　如果说呼吁家长在平时放下手机，给孩子多一点时间和陪伴，是一种文化、习惯层面的软性倡导，那么，在网络游戏的监管上植入更多的未成年人保护措施，要求网络游戏的开发者能够承担起更多对未成人的保护责任，则更应该成为制度层面的“硬”要求。诚然，今天的世界已经不可能退回到无网络状态，绝大多数未成年人也必定是在网络环境中成长起来，但是，“触网”是必然，并不是说对所有人都一样。未成年人天然应处于社会的优先级保护序列，对他们过度介入网游，或者说网游文化无别差地“侵蚀”他们，整个社会都不该视而不见，建立针对性的干预体系，刻不容缓。\r\n\r\n　　在每年“六一”儿童节当天，基于共同的社会责任，为起到警示效果，全体网游运营服务商能够在某个时段暂停服务器运行，各大网络平台能够主动屏蔽网游内容和游戏链接——这个呼吁到底能不能实现，或者说是否真的必要，可以讨论。但借由“无网游日”的倡议，让全社会对网游，特别是对网游之于未成年人的关系有更多的理性思考，并由此推动从制度层面强化网游领域对未成年人的保护力度，理应得到更多认同和支持。', '1528165069', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('18', '1', '公交司机6500元手机被女乘客顺走:看到视频后难受', '寇云涛是西安市48路公交车的一名驾驶员，从业3年来，他无数次在车上捡到过乘客的东西，总是会第一时间交到调度站，寻找失主。可他怎么也没想到，他忘在车里的手机被一位女乘客捡到后装到自己包里，至今没找回来。\r\n6月1日早上6点58分，寇云涛和以往一样，在西北妇幼公交站启动了公交车。走了两三站，寇云涛突然想起来，在上车换衣服时将手机放到前排乘客座位上。等他寻找时，手机已不翼而飞。“当时我借了乘客的手机拨打我的手机，提示已关机了。”寇云涛说，这个手机是去年花6500元买的iPhone7Plus，“手机里有我一年的照片和一些重要的记录，这些资料比手机更贵重”。\r\n当天把车开回调度站后，寇云涛开始查阅公交车上的监控，让他没想到的是，自己的手机真的是被人“顺手牵羊”了。昨日，华商报记者也看到了监控，视频显示，早上6点58分，乘客开始上公交车，一位身着夹克、牛仔裤，身高1.7米左右的女子上车后看到手机放在座位上，便迅速坐在手机旁边，女子还看了眼公交车监控，并几次环顾四周，见没人关注她，随后拉开包的拉链把手机放进去。\r\n“我拿着视频在附近询问，有几个清洁工都说对这个女士有印象，可能是住在附近的，也可能是经常来西北妇幼就诊的。这位女士应该不难找。”寇云涛说，他已经报警了，也把这件事上报了车队，车队司乘人员也都在帮着寻找。寇云涛说，自己当公交驾驶员3年了，多次在车里捡到东西，有公交卡、钥匙、钱包等，同事也捡到过手机、笔记本电脑，都会第一时间寻找失主，他觉得将心比心，在自己驾驶的公交车上，自己的手机不应该丢失。“看到视频后，确实有点难受，乘客没有告诉司机捡到手机的意思，也没有找失主的意思。”通过视频判断，女子在装手机时也有纠结，有迟疑，所以他愿意相信，这位女子是一时的贪念，才做出了错误的决定，“我希望这位女士能把错拿的手机还给我，我可以不追究法律责任。手机里的资料对我来说很珍贵，希望她能看到，主动归还。”\r\n寇云涛所属公交车队的负责人惠先生表示，车队会联系附近线路的司乘人员，帮助寻找手机，他们还是希望这位女士能迷途知返，主动把手机还给驾驶员。', '1528165387', '1', '0', '1');
INSERT INTO `forum_bbs` VALUES ('19', '1', '董明珠投资银隆或遭忽悠 能否二次连任决定银隆生死', '受新能源汽车补贴政策调整波及，动力电池行业近期余震频频。\r\n先是连续几年跻身动力电池行业前三，与比亚迪、宁德时代一时瑜亮的坚瑞沃能子公司沃特玛，在短短几个月内“大厦将倾”，逾200亿元的整体债务几乎直接将公司判处了死刑。\r\n紧接着，因获董明珠、王健林等投资而声名鹊起的珠海银隆新能源股份公司近日连遭供应商上门讨债，被爆多处厂区遭遇大面积停工停产，累计欠款超12亿元。\r\n有接近银隆方面人士对《证券日报》记者表示，对银隆的一系列的大手笔投资极有可能源于上层被忽悠。“如果说错押钛酸锂技术路线，还能归咎于领导不懂技术。那么错估市场前景，盲目扩建7座生产基地，造成资金链全面闪崩，可以说整件事就是在一片鼓吹、膨胀的气氛中进行的。”\r\n对此，有内部知情人士对《证券日报》记者表示，对于银隆来说，董明珠如果能二次连任并成功主导收购银隆，应该是最好的结果。目前银隆对于欠款的还款进度仍在推进，逼债供应商内部有不成文的约定，即是不散布对于银隆不利的言论。“他们也怕银隆倒闭。如果真的倒闭清算，欠款就真的打水漂了。”\r\n1投资银隆或遭忽悠\r\n对于银隆目前的危机，尽管很多人将其归结于新能源客车市场的不景气。然而，在某位锂电池业内人士看来，银隆的根本问题出自技术路线，其客车搭载的钛酸锂电池严重的续航问题才是导致客车销量受阻、电池业务停滞的根本原因。\r\n有接近银隆方面的人士对记者表示，“银隆公交车每跑大概30公里就要充一次电。此外用车厂家不但要增加购车量，还要另做车辆的调配和值班安排，成本上和实用性上均无竞争力可言。”目前河北省武安市已经将一些跑乡镇的银隆电动公交车重新换回了燃油公交车。\r\n正是由于电池的羸弱，直接导致了作为银隆全资子公司的广通汽车销量受阻，订单急剧缩减。\r\n数据显示，今年第一季度，我国新能源客车销量实现了328%的同比大幅窜升。本该回暖的三月份，银隆业绩却仍遭遇冰封：一季度银隆新能源客、公交车销量分别为499辆和475辆。其中，3月份其新能源客车销量更是跌至68辆和45辆。\r\n据《证券日报》记者查证，尽管董明珠多次将银隆的钛酸锂电池技术挂钩中国制造，但珠海银隆的钛酸锂技术实际上源于35年未盈利的美股上市公司美国奥钛。现阶段来看，钛酸锂不仅成本远高于主流的磷酸铁锂和三元材料。更为重要的是，钛酸锂体积大且能量密度低，这使得钛酸锂技术已逐渐被美日等国淘汰。\r\n为此，董明珠多次纠偏称，看好珠海银隆的理由，不仅是钛酸锂电池在新能源车市场的应用，更重要的是其在智能家居领域的储能优势。但不论从制造成本还是商用场景来看，钛酸锂做储能似乎也太贵了。\r\n上述锂电人士对记者表示，钛酸锂电池能量密度低，多储能必然导致体积增大，相应的隔膜、铜箔、铝箔、电解液都要增多，钛本身还是贵金属，制造成本太高。\r\n就是这样一项电池技术，珠海银隆却选择了全倾全力。据记者统计，自2016年12月份以来，银隆先后与成都、兰州、天津、南京、攀枝花、珠海、洛阳等多地开工建设新能源产业基地和产业园，总计投资高达700亿元左右。\r\n数据显示，2017年我国电动汽车市场实现钛酸锂电池实现装机533.4MWh，而珠海银隆的装机量就有508.3MWh，占到国内钛酸锂装机市场的95.3%，换句话说珠海银隆几乎独自撑起了国内钛酸锂电池的装机量。\r\n“董总性格高调，行事坚决果断背后也埋下了粗犷的隐患。”在上述人士看来，银隆技术路线跑偏和盲目增资扩产极有可能源于董明珠被忽悠。“如果说错押钛酸锂技术路线，还能归咎于领导不懂技术。那么错估市场前景，盲目扩建7座生产基地，造成资金链全面闪崩，可以说整件事就是在一片鼓吹、膨胀的气氛中进行的。”\r\n\r\n2供应商盼董明珠连任\r\n有银隆供应商对记者表示，珠海银隆新能源客车的客户群体其实很小，大多来自珠海、保定、石家庄及一些他们有投资的地方。主要通过“以投资换市场”的形式和地方政府合作来完成销售。“与其说是市场行为，更像是利益交换。”\r\n上述供应商对记者表示，家电行业在供应体系里确实存在两头压款的现象，但在电动客车行业却行不通：电动客车上游原材料供应商寡头垄断，必须先钱后货；下游国营公交公司极端强势、采购环境竞争激烈；同时伴随着国家补贴拨付清算的超长账期，最终造成了电动客车企业资金链的普遍告急。\r\n值得玩味的是，此前因被拖欠欠款上门逼债的一众供应商们，在银隆生死存亡之际却显得异常的缄默。\r\n对此，有内部知情人士对《证券日报》记者表示，目前银隆对于欠款的还款进度仍在推进，还款额普遍在5%-10%之间。现在供应商内部有不成文的约定，即是不散布对于银隆不利的言论，以免形成舆论挤兑。\r\n事实上，由于银隆本身非上市公司，不像沃特玛（坚瑞沃能子公司）有披露财务状况的义务，所以还有翻身的希望。“他们也不希望银隆倒闭。如果真的倒闭清算，欠款就真的打水漂了。”\r\n谈到银隆未来可能的走向，上述人士对记者表示，董明珠如果能二次连任并成功主导收购银隆，应该是最好的结果。同时，他不无担心的表示，银隆想真正翻身，不仅仅是钱的问题，还有技术路线的问题，这就要求公司要在技术路线和产品布局上全面改弦更张。“打脸事小，整体改制难度确实很大。”\r\n\r\n格力电器换届选举推迟 董明珠看上芯片产业\r\n■本报记者 贾丽\r\n格力电器（下称“格力”）低调地度过了这个“敏感”的日子——5月31日，这是格力电器董事长董明珠迎来其第二个任期的最后一天。而董明珠是否能够连任，继续执掌格力帝国的事业，备受外界关注。\r\n不过，截止到目前，格力尚未发布新董事候选人名单。而格力今年的股东大会或也被推迟。据悉，候选人名单或许需等到股东大会后才公布。\r\n而格力内部人士也表示：“股东大会最快可能在6月底（召开）。”6年前的今天，对格力来说，是个重要的日子。2012年5月31日，格力电器公告称，时任副董事长、总裁的董明珠接替朱江洪出任格力集团董事长、法定代表人。从此，格力正式由朱江洪时代进入董明珠时代。\r\n董明珠在格力董事长的位置上，一坐就是6年。在她执掌格力的这些日子里，格力电器的营收从1001.10亿元增长至1500.20亿元，同期净利润从73.80亿元增至224.02亿元，年均复合增长率分别为8.31%和40.71%。\r\n而格力也在扩张的道路上乐此不疲，产品线快速扩充。除空调之外，其还涉足了小家电、手机、智能家居、智能制造、制成电路、新能源等领域。近日，董明珠又对外表示，格力看上了芯片产业。\r\n对于董明珠是否可能会继续连任，外界普遍认为：问题不大。格力电器投资者管理部人士表示，根据公司章程，在选出新的董事之前，董明珠将继续履职。\r\n按照格力公司章程规定，董事会人员共9名，人选由股东大会选举或更换，任期三年，任期届满可连选连任；总裁每届任期亦为三年。格力迟迟未有动作，让外界对其在接下来几年的掌门人是谁也有诸多猜测。\r\n业内人士认为：“目前从种种迹象来看，董明珠仍很有可能连任。不过格力目前也面临挑战，其需要尽快在空调以外的行业培育出一个‘利润奶牛’。”\r\n上市公司能源头条\r\n知产业，方能通财经\r\n上市公司食品头条\r\n权威且有温度的食品饮料行业报道返回搜狐，查看更多', '1528165412', '1', '0', '1');
INSERT INTO `forum_bbs` VALUES ('20', '1', '星巴克执行董事长宣布将离职 有意竞选美国总统？', '　　中新网6月5日电 综合美媒消息，星巴克执行董事长舒尔茨(Howard Schultz)4日向星巴克雇员宣布，他从6月26日将不再担任该连锁咖啡店的董事长。\r\n　　报道称，在星巴克8000家咖啡店结束反种族主义歧视培训之后几天，舒尔茨宣布了即将离职的消息。他在发给雇员的备忘录中说，他将为自己考虑一系列选择，从慈善到公职，但要很长时间才能最终确定未来的定位。\r\n　　另一方面，64岁的舒尔茨说他正在考虑2020年参选总统的可能性。他说：“我想诚实以告，不制造出更多揣测性的头条新闻。我为我们的国家感到极度忧心已有一段时间──内部分裂愈来愈严重，以及我们在世界的地位。”\r\n　　当被直接问到他是否考虑选总统时，舒尔茨说：“我想要考虑系列选择，其中可能包括从事公职。但我距离做出任何与未来相关的决定还有一段很长的路。”\r\n　　舒尔茨是星巴克前CEO，去年4月离职，将焦点转向社会问题和公司内部创新。这包括从2015年开始的“种族融合”项目，当时因为一名咖啡厅服务生在顾客咖啡杯子上写下有争议的词句，引起美国社会种族问题对话。\r\n　　舒尔茨说，他和星巴克董事会本来想上月就宣布他将离职，但该计划因费城分店4月中发生一起事故告吹，当时两名非裔男子没有消费、坐在店内等人，结果遭警方逮捕。上周，星巴克关闭所有美国分店4小时，实施反种族偏见教育训练，这是舒尔茨带头进行的方案。\r\n　　不过，舒尔茨也说不要过度解读他离开星巴克的决定，他虽想为国家服务，但不必然要竞选公职才能达成此一目的。他计划先家族基金会，并写一本有关“社会影响力和重新界定上市公司角色和职责”的书。', '1528165432', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('21', '1', '小心！有人称丢证件加你微信借钱 得手后将对方拉黑', '　　广州日报讯 （全媒体记者张丹羊 通讯员钟金华、蔡沅恺）女子苏某打着以证件丢失、需要补办证件的幌子，在高铁站向旅客“借钱”求助。为骗取旅客信任，她主动添加微信并利用证件照片加以印证身份，成功诈骗了20多名旅客，涉案金额4000余元。广铁警方昨日通报，苏某已被民警抓获归案。\r\n　　5月31日，魏先生向深圳铁路公安处深圳北站派出所报警称：30日中午，其到深圳北站取票时，一名女子用粤语和他搭讪，说她是香港人，来内地弄丢了背包以及身份证等，向他借300元补办证件，承诺回到香港立即还钱。该女子还将手机内的证件照片给他看，骗取了魏先生信任。魏先生微信转了100元给该女子。事后，魏先生微信催促对方还钱，但该女子一直没有回复，最后还被拉黑。魏先生意识到自己被骗，选择报案。\r\n　　接警后，深圳北站派出所根据事主提供的信息线索，立即组织警力调查。6月1日18时许，民警在深圳北站发现一名女子与嫌疑人外貌特征相似，还不时与过往旅客搭讪，遂上前询问。在民警连番追问下，该女子原形毕露。\r\n　　经查，该女子43岁，香港人。据其供述，今年3月中旬，她在深圳北站不慎弄丢了自己的证件，当时身上不够钱补办证件回香港，就在深圳北站向过往旅客借钱，寻求帮助。苏某交代，今年3月至今，她总共以这种方式诈骗了20多名旅客，骗取的金额30至400元不等，涉案共计4000余元。目前，苏某被依法给予行政拘留十日的处罚。\r\n　　以查验身份证为由图谋不轨？\r\n　　警方：近期并未接报此类警情\r\n　　广州日报讯 （全媒体记者李栋 通讯员公新文）记者从广州警方获悉，近日个别网友反映最近在地铁站内和路面有“坏人”以寻求帮助为由，专找独自上下学的女同学下手，还反映说有人专挑女学生以查验身份证为由，可能图谋不轨。\r\n　　经相关职能部门核查，广州公交警方和相关警方近期并未接报此类警情。\r\n　　警方提示：民警着装或出示证件依法查验居民身份证，是打击违法犯罪、维护公共安全、保障公民合法权益的重要手段和职责所在，也是保护广大市民群众安全的现实需要。遇到民警查验，请主动出示身份证配合。', '1528165452', '1', '1', '2');
INSERT INTO `forum_bbs` VALUES ('22', '1', '“阴阳合同”巨额商誉双夹击 8亿大单出逃影视股', '一些上市公司通过收购等股权投资形式跟明星捆绑得比较紧密，受“阴阳合同”事件冲击会比较大。\r\n4日，受范冰冰“阴阳合同”事件牵连，身处漩涡中心的唐德影视（300426.SZ）及华谊兄弟（300027.SZ）早盘开盘即逼近跌停。\r\n受此拖累，当天传媒板块领跌两市，整体跌幅达1.66%，全天大单净额净流出近8亿元。其中，传媒板块跌停个股多达6个，华谊兄弟和唐德影视一个交易日内便蒸发市值22.71亿元和6.6亿元。若按当天收盘价计，华谊兄弟创近5年来新低。\r\n公开资料表明，范冰冰出演的《手机2》，华谊兄弟是出品方。而且，《手机2》亦是华谊兄弟今年主打的电影之一。\r\n此外，范冰冰还是唐德影视前十大股东。截至今年一季度末，其持股数量为近650万股，持股比例为1.61%，位列第十大股东。此外，在唐德影视前十大流通股东中，赵薇持有584.99万股；张丰毅持有285.03万股。今年3月20日，三大明星持股全部解禁。\r\n“‘阴阳合同’事件对影视传媒行业影响比较大，尤其是华谊兄弟和唐德影视等，主要在于一些上市公司跟明星捆绑得比较紧密。” 当天盘后，华炎投资投资部副总裁李元凯对21世纪经济报道记者表示。\r\n多家公司忙撇清\r\n对于“阴阳合同”事件，4日，华策影视在投资者互动平台回应称，本次事件更多是行业从不规范到规范化发展进程中的一个阶段，对影视内容行业是长期利好。从长期看，依法对行业乱象和违规行为进行整顿，有利于为守法经营的企业营造更为公平的竞争环境。\r\n鹿港文化（601599.SH）当天也在互动平台回应称，目前公司下属的影视公司都不存在“阴阳合同”的情况。公司表示，首先公司作为上市公司运作规范，同时每年外部审计机构都会进行现场审计并出具专业审计报告，江苏证监局会不定期进行年报现场检查，均未发现下属子公司存在上述违规情况。其次，目前演艺人员法律意识较强，影视工作室税率较低，合法缴税是大家的共识，没必要也不会签署“阴阳合同”来以身试法。\r\n事实上，包括阴阳合同在内，明星避税有多样套路。“明星限酬令政策颁布后，表面上演员片酬涨幅有所收窄，但通过兼任制片人、成立工作室的合作方式参与收益分成或者股权分红实际扩大了明星收入的收入来源。” 李元凯称。\r\n其中，除了分段合同、拿税后款、签大小合同等避税、逃税的惯常套路，明星避税的手段还有“艺人变身员工法”、创建工作室、在税收优惠地区注册公司或工作室等。以创建工作室为例，很多演艺人员的工作室可能只是挂了名并没有真正注册，多数类似于个体工商户，走个体工商户纳税通道。采用这种方法，可以使税率由个税的最高档45%降至35%。\r\n记者查询发现，就股权投资而言，杨幂主演的多部作品均通过名下经纪公司嘉行传媒（830951.OC）参与投资。从嘉行传媒去年年报披露的客户和供应商资料来看，与华策影视旗下子公司剧芯文化达成的交易款达1.5亿元；同样，华策影视（300133.SZ）2017年报披露的供应商交易项目也显示，报告期内公司支付给倪妮旗下的南京云鹰低飞影视文化工作室的采购价款为9777.78万元。\r\n据天眼查显示，2013年4月至今，范冰冰共担任5家公司法定代表人，分别是美涛佳艺(上海)影视文化工作室，无锡美涛佳艺影视文化工作室，无锡爱美神影视文化有限公司（爱美神影视），无锡唐德文化传媒有限公司（唐德文化）以及北京美丽宫文化交流有限公司。\r\n其中，唐德文化由爱美神影视和唐德影视分别持股51%和49%。早在2016年3月，唐德影视原计划以超过7亿元的估值收购爱美神影视所持全部股份。后因监管审核从严，上述收购终告“流产”。\r\n商誉重压估值中枢下移\r\n“阴阳合同”事件在二级市场上给了影视股当头一棒。\r\n当天，传媒板块除6只股票跌停以外，跌幅超过5%以上的个股也多达9只，包括骅威文化（002502.SZ）、欢瑞世纪（000892.SZ）等。\r\n对此，李元凯认为，除了行业“潜规则”曝光带来的负面影响以外，当前传媒行业正在经历并购潮带来的商誉、解禁等多重压力，同时并购带来的业绩高增长逐步消退，板块整体估值中枢下移。\r\n其中，华谊兄弟2017年年报显示，公司年末商誉账面原值为30.47亿元，其中最大一笔商誉为华谊兄弟投资的浙江东阳美拉传媒有限公司（东阳美拉传媒），形成商誉10.47亿元。\r\n公开资料表明，东阳美拉传媒成立于2015年9月2日，注册资本仅500万元，其中知名导演冯小刚占99%股权，陆国强占1%。同年11月21日，华谊兄弟就以10.5亿元的现金收购冯小刚和陆国强合计持有的70%的股权。收购完成后，冯小刚持股比例下降到30%。\r\n按2017年度东阳美拉传媒承诺的业绩目标为经审计的税后净利润不低于人民币1.15 亿元计算，东阳美拉传媒去年实现净利润1.17亿元，达到业绩承诺。\r\n同样，骅威文化2017年商誉值也高达18.28亿元，占公司总资产比例48.61%；华谊嘉信截至2017年12月31日的商誉则为8.92亿元，其主要系非同一控制下收购上海东汐广告传播有限公司、天津迪思文化传媒有限公司、浩耶信息科技（上海）有限公司形成。\r\n2017年，华谊嘉信应收账款坏账猛增，直接导致公司上市8年来出现首次亏损。此前，华谊嘉信筹划半年之久的重大资产重组目前已进入关键期。然而，5月17日，公司突然收到证监会立案调查通知书，因信披违规被调查。\r\n据统计，2013年至2016年，华谊嘉信先后发起了10多起并购，其中，具有一定规模的有5起，合计耗资23.62亿元。其中，华谊嘉信去年对并购标的东汐广告进行了评估，并确定计提商誉减值2678万元。\r\n当天，北京一家基金公司行业研究员认为，“阴阳合同”事件会使行业更趋于规范，暂时有波动，不影响大方向，目前板块整体估值仍处在低位。相比之下，拥有明显行业竞争优势和护城河的公司仍可享受较高估值。（编辑：巫燕玲）', '1528165476', '1', '0', '1');
INSERT INTO `forum_bbs` VALUES ('23', '1', '那一片耀眼的天外有没有陨石？', '　　6月1日晚，云南昆明、版纳等地的网友看到，有一个发光的火球，伴随着巨大的轰鸣声划过天际，疑似陨石坠落。次日，有爆料称，西双版纳州勐海县有村民搜寻到了 “宝贝”，还拍摄了图片和视频。\r\n　　村民手中的黑色物体究竟是不是陨石？陨石有哪些特点又如何分辨？科技日报记者采访相关研究人员。\r\n　　村民捡到的或是“新鲜”陨石\r\n　　云南天文台科普中心常务副主任张兴祥告诉科技日报记者，发生在云南南部的是典型的“火流星”现象，他一直在关注整个事件的报道与进展。\r\n　　火流星是一种偶发流星引，通常其亮度非常高，而且会像条闪闪发光的巨大火龙划过天际，直径远大于常见的流星，有的火流星会发出“沙沙”的响声，也有的会有爆炸声，也有极少数亮度非常高的火流星，在白天也能看到，是令人惊叹的一种天文现象。西双版纳的事件符合这个特点。\r\n　　由于这种流星体在稠密的地球低层大气内高速运行，并有大量的物质在大气中挥发燃烧，最终可能有残余的物体坠落到地面，这就是人们梦寐以求的陨石。陨石与地球上常见的石头不同，有其独特的特点。\r\n　　由于还没有得到权威部门检测的相关信息，目前还不能完全证实在西双版纳勐海县勐遮镇曼伦村搜寻到的物体就是陨石。“但村民屋顶被高速运动的物体击穿，所得到的黑色物体大小、形态，以及表面约一毫米厚的黑色熔壳，也符合陨石的基本特点。”张兴祥说，与2017年10月4日在云南省迪庆州香格里拉出现的火流星略有不同，那次坠落在野外，难以搜寻，或许已然燃烧殆尽，很难判断；而这次坠落在有居民生活的区域，所以能很快找到，且没有被污染，很难得。相关信息的真实性已得到勐遮镇相关负责人的证实。\r\n　　但张兴祥强调，最终信息应以当地官方发布为准。\r\n　　神秘的陨石带来哪些信息？\r\n　　在贵阳，长期从事月球与比较行星学研究的中国科学院地球化学研究所月球与行星科学研究中心研究员李世杰，也在关注这一事件的进展。\r\n　　除了初步与张兴祥持相似观点外，李世杰描述了陨石的共性特点。人们常说的陨石，是指坠落于地面的陨星残体，由铁、镍、硅酸盐等矿物质组成，亦称陨星石；也指含石质较多或全部为石质的陨星。到目前为止，全世界已收集到4万多块各种各样的陨石样品，它们大致可分为石陨石、铁陨石和石铁陨石三大类。\r\n　　大多数陨石来自于火星和木星间的小行星带，小部分来自月球和火星。石陨石主要成分是硅酸盐，铁陨石主要成分是铁镍合金，石铁陨石则是铁和硅酸盐的混合物。在含碳量高的陨石中还发现了大量的氨、核酸、脂肪酸、色素和11种氨基酸等有机物，因此，人们认为地球生命的起源与陨石有相当大的关系。\r\n　　张兴祥介绍说，在云南天文台科普展览室，有一块一个半拳头大小的陨石，重达2.8千克。陨石的平均密度在3至3.5之间，主要成分是硅酸盐。陨铁密度为 7.5至8.0，主要由铁、镍组成。而陨铁石成分介于两者之间，密度在5.5至6.0间。最大的陨石是重1770千克的吉林1号陨石，最大的陨铁是纳米比亚的戈巴陨铁，重约60吨。中国陨铁石之冠是新疆青河县发现的“银骆驼”，重约28吨。\r\n　　真假难辨？陨石自有其特点\r\n　　由于不具备相应的天文与自然知识，不仅在国内，即使在欧美等发达国家， “疑似”陨石的物体也层出不穷。受利益的驱动，甚至还有专门的陨石拍卖机构。多年以来，经常有人声称找到了陨石，但经专家鉴定，这些“陨石”多为假货。而且用来假冒陨石的石块，材质形状各异，不一而足。\r\n　　两位专家分别向科技日报记者阐述了鉴别陨石的基本路径。由于陨石是“天外来客”，确定其真假需要扫描电镜或电子探针等仪器来鉴定，肉眼只有辅助的作用，但人们不妨可以了解一下常识。\r\n　　首先，从外观看，陨石在大气层中燃烧磨蚀，形态一般为浑圆或无棱无角；其次，陨石在经过大气层时，有极高的温度导致陨石表面熔融，产生了一层微米至毫米级的玻璃质层，这就是熔壳，人为很难仿冒；第三，陨石与普通石块最显著的区别在于其通常具有较强的磁性，用小块的铁质金属或磁铁一接触，立时可辨。“当然，最可靠的还是切片取样，并经过中国科学院地球化学研究所、中国科学院地质与地球物理研究所等权威机构来鉴定。”张兴祥补充说。\r\n　　但李世杰和张兴祥提醒，陨石更多的价值在于研究，为人类了解来自太阳系的小天体提供叠加信息。“除了个人爱好、研究而进行的自然采集，我们不主张参与购买、拍卖陨石的活动。事实证明，上当受骗的事例屡见不鲜。”李世杰说。（科技日报昆明6月4日电）\r\n　　责任编辑： 冷媚', '1528165514', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('24', '1', '非洲唯一“友邦”将访台 然而或送上又一“噩耗”', '　原标题：非洲唯一“友邦”将访台，然而或送上又一“噩耗”\r\n　　参考消息网6月5日报道 据新加坡《联合早报》网站消息，自上月布基纳法索与台当局“断交”后，斯威士兰是台当局在非洲唯一的“友邦”。斯威士兰方面透露，国王姆斯瓦蒂三世预计6月6日访台。\r\n　　此前，台当局为稳固与海地的“友邦”关系，刚刚狂撒1.5亿美元援助，有岛内网友惊呼，这一次，台当局恐怕又要撒钱了，且依然看不到前景。这对经济形势并不乐观的台湾来说无疑将是又一“噩耗”。\r\n　　“金援”已成台当局唯一办法\r\n　　据台湾“中央社”报道称，斯威士兰“驻台大使”2日介绍称，姆斯瓦蒂三世将于6月6日至12日访问台湾，与台湾地区领导人蔡英文会面，双方也将签署一系列经济合作协议。\r\n　　境外媒体报道称，刚访台的海地总统莫伊兹曾被岛内一些人寄望是“送温暖”，因为上个月，多米尼加与布基纳法索先后与台“断交”，重创蔡英文当局。为“维稳邦交”，蔡英文对海地提出的要求照单全收，台外事部门更是连夜开会向台商“推销”海地商机。对此，有媒体预测，此次斯威士兰国王姆斯瓦蒂三世访台，很可能更加“狮子大开口”，提出要价。\r\n　　有岛内网友对此讽道“（蔡英文）又要撒钱了”、“又拿我们的纳税钱帮助别人了”。境外媒体称，显然，民众对于台当局这一做法充满反感。\r\n　　有媒体注意到，早在上月台湾连失2个“友邦”后，“谁会是下一个”的“备选答案”就已经出炉。根据媒体及台湾政界人士预测，斯威士兰与危地马拉都在“高危”之列。\r\n　　对于台湾当局大推“金援外交”，中国社会科学院台湾研究所研究员修春萍在接受参考消息网采访时称，在“友邦”相继与台“断交”的背景下，台湾“友邦”“弃台而去”的动向明显，台当局加紧稳固其“外交”在意料之中。如果台当局不确保让“友邦”有利可图或有所想象，那么这些国家恐怕早已“离开”台湾了。而对台当局而言，加码“金援”恐怕是其唯一选择与办法。对一些政治人物而言，“金援”具有一定吸引力，因此借赴台之机向台当局索要“好处”也是一种合理推断。不过显然，“金援”手段的作用十分有限，台湾“友邦”依然会评估与北京方面建交所带来的机会，并在适当的时机，做出更有利于本国发展的选择，弃台而去。\r\n　　越来越多“友邦”仍将“离台”\r\n　　境外媒体报道称，与台“断交”前，布基纳法索是台“友邦”中人口最多的国家，而面积最大的国家是巴拉圭，后者目前遭美方点名，将是下一个离台而去的国家：美国“友台”的联邦参议员卢比奥提出，继中美洲巴拿马和多米尼加分别转向北京外，巴拉圭也可能改变立场。\r\n　　对于上述猜测，修春萍表示，当前，台湾“友邦”主要集中在拉美等地，事实上，很多台湾“友邦”都希望与大陆建交。这与大陆同拉美地区的交往日益密切、同这一地区国家的合作不断扩大不无关系。尤其是随着“一带一路”倡议的提出以及相关建设的推进，拉美地区与大陆未来合作及发展的空间将越来越大。在此过程中，这些国家会看到越来越多大陆与之有利的机会，进而与大陆建交的愿望也将日趋强烈。\r\n　　此外，“中央社”也援引台湾政治大学名誉教授邱坤玄的话说，大陆提出的“一带一路”倡议对拉美与加勒比海地区国家具有强大吸引力。巴拿马、多米尼加先后与大陆建交，可能引起骨牌效应，一定有很多国家在排队。\r\n　　北京联合大学台湾研究院教授朱松岭进一步分析，很多台湾“友邦”都与大陆有着较多的经贸往来，且十分看好大陆发展以及为其在诸多领域提供的机会。以不久前与台湾“断交”的布基纳法索为例，这一国家是非洲四大棉花大国之一，对棉花技术存在较大需求。此前，大陆就曾在WTO内部提出，可以帮助非洲四大棉花国家提高棉花技术，并很快将提议付诸实施，派出专家前往当地进行指导，对其帮助很大。\r\n　　有媒体注意到，对于斯威士兰，大陆方面亦释放出善意。外交部发言人华春莹在6月1日例行记者会上回应相关问题时就表示，一个中国原则是大势所趋、人心所向。正如大家看到的，越来越多的国家在一个中国原则基础上同中国发展各领域友好合作关系，取得了实实在在的进展。我们当然欢迎斯威士兰早日加入中非合作大家庭，照一张中非合作大家庭的欢乐全家福。当然，这取决于斯威士兰自己作出选择。（完）', '1528165532', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('25', '1', '华谊兄弟、唐德影视双双跌停26只基金“躺枪”一日浮亏4400万元', '　　崔永元“手撕”娱乐圈波及资本市场\r\n　　本报\r\n　　崔永元在微博“手撕”娱乐圈“阴阳合同”事件持续发酵，目前已经波及到A股市场。昨日，受诸多因素影响，影视动漫板块（申万宏源分类，下同）深跌4.12%，剔除停牌股外，23只影视股中有20只下跌，其中，陷入此次“阴阳合同”风波的华谊兄弟和唐德影视双双跌停。\r\n　　在两股齐跌停的背后，机构投资者可谓是“躺着也中枪”。一季度末，分别有21只、5只公募基金产品重仓持有了华谊兄弟和唐德影视，合计持股数量分别达到2269.14万股和635.83万股。按照此持股数量测算，华谊兄弟和唐德影视昨日双双跌停，选择重仓持有这2只个股的26只基金在1日内浮亏了4400万元。\r\n　　影视动漫板块大跌4.12%\r\n　　华谊兄弟、唐德影视均跌停\r\n　　近日，前央视主持人崔永元在微博曝光了影视艺人“阴阳合同”事件，受诸多因素影响，A股市场影视动漫板块在昨日大跌4.12%，剔除2只停牌股外，23只影视股中有20只下跌，占比近九成，有9只下跌超5%，占比近四成。其中，陷入此次“阴阳合同”风波的华谊兄弟和唐德影视更是双双跌停。\r\n　　按照影视动漫板块23只个股的流通股数量，以及昨日这23只个股的股价变化测算，影视板块流通市值“蒸发”了114亿元。其中，华谊兄弟下跌10.02%，市值蒸发22.75亿元；光线传媒下跌5.93%，市值蒸发18.19亿元；中国电影下跌4.66%，市值蒸发15.31亿元。\r\n　　在华谊兄弟的股东名单中，其前五大流通股股东中有4家为自然人股东，分别是王忠军、马云、王忠磊和鲁伟鼎，除此之外，还有莱沃26号集合资金信托计划、创业板指数等机构投资者；而在唐德影视的股东名单中，赵薇、范冰冰等娱乐明星赫然在列，上投摩根核心股票位居该股第十大流通股股东。\r\n　　因崔永元公布的合同截图中出现了“范冰冰”三个字，而让此次事件成为全网关注的焦点。《证券日报》记者通过天眼查网站查询发现，该娱乐明星范冰冰名下共有13家企业，位于北京市的有4家、位于江苏省的有4家，另外还有5家企业分布在其他省市。\r\n　　近日，一篇微信公众号的文章再次刷屏朋友圈。该文章表示，已对崔永元进行了独家专访，文中提到，崔永元明确表示“4天6000万元片酬合同”所指并非范冰冰，并向受到牵连的范冰冰、徐帆和刘雨霖三位女性道歉。\r\n　　值得注意的是，从该微信公众号提供的录音内容中可以发现，崔永元对于“4天拿6000万元”的消息并未否认，并表示：“不是这么一点钱的事，比这个多十倍都不止。”目前，该事件已经引起国家税务总局的注意，国家税务总局已责成江苏等地税务机关依法开展调查核实。\r\n　　26只基金“躺枪”\r\n　　1天浮亏4400万元\r\n　　华谊兄弟和唐德影视迅速跌停，让持有这2只个股的机构投资者猝不及防。《证券日报》记者根据Wind资讯数据统计，在今年一季度末，分别有21只、5只公募基金产品重仓持有了华谊兄弟和唐德影视，合计持股数量分别达到2269.14万股和635.83万股，持股比例分别达到1.18%和2.6%。\r\n　　具体来看，重仓持有华谊兄弟的21只基金中有10只主动管理型基金，其中有6只基金是在今年一季度期间新进持有该股。去年年报数据显示，共有139只基金持有了华谊兄弟，其中有6只基金是重仓持有，由于基金一季报仅披露持有的前十大重仓股名单，另外133只基金的持股动向尚不明确。\r\n　　一季度末，共有5只基金重仓持有唐德影视，这5只基金分别是：上投摩根核心成长股票、华安MSCI中国A股指数增强、南方荣尊定期开放混合、天弘文化新兴产业股票和九泰久鑫债券。上投摩根核心成长股票以505.56万股的持股数量成为唐德影视第十大流通股股东，另外4只基金的持股数量均不足110万股。\r\n　　按照一季度末的基金持股数量，分别选择重仓持有华谊兄弟和唐德影视的这21只、5只基金，由于昨天华谊兄弟和唐德影视双双跌停，分别浮亏了2681.7万元和1713.1万元，涉及到的26只基金合计浮亏了4400万元。\r\n　　然而，《证券日报》记者注意到，自今年二季度以来，华谊兄弟和唐德影视的股价就一直呈现震荡下跌态势。二季度以来，华谊兄弟和唐德影视已经分别下跌了22.75%、21.39%。', '1528165545', '1', '0', '2');
INSERT INTO `forum_bbs` VALUES ('26', '1', '最前线 | 苹果这场一点都不硬的发布会，却让软件有了硬件的赚钱能力', '原标题：最前线 | 苹果这场一点都不硬的发布会，却让软件有了硬件的赚钱能力\r\n2000万开发者，App Store每周访问用户5亿，开发者在App Store累计收入超过1000亿美元，在苹果WWDC2018现场，库克以一组数据开始了演讲。\r\n对于这也一场开发者的盛会，虽然软件系统贯穿全场，没有硬件产品更新也理所当然，但也让不少期待新一代iPhone SE的用户略感失望。不过，这也意味着9月的硬件新品十分集中，甚至可能还会在10月多加一场发布会。\r\n软件系统的更新没有让普通用户表现出高昂的激情，开发者们倒是在现场引发多次欢呼。\r\n或许也正是没有一款硬件出现，侧面反而验证了苹果对软件系统的“激进”和商业策略的改变。\r\n今年5月，苹果2018财年第二财季盈利创了新纪录，收入增长至611亿美元，同比增长16%，净利润138.2亿美元，同比增长25%。但是对于硬件产品来说，虽然营收上升，但是iPhone等硬件设备的销量低于市场预期。\r\n相反的，最亮眼的是苹果服务业务收入超过90亿美元，增长31%，这同时也是服务业务表现最好的一个季度。\r\n很显然，在硬件产品间歇性被行业质疑之时，苹果开始试图把软件和技术一步步打造成为拥有硬件那样的盈利能力。\r\nAR，是库克频繁站台推广的技术，去年他曾表示AR会成为下一个智能手机，潜力也胜过VR，所以ARKit 2自然成为发布会重点。通过现场演示，ARKit 2不仅增加了多人AR互动，并且还延伸到更多的场景中，比如新闻应用，可以在网页中实现图片的AR显示。\r\n同时，苹果还和皮克斯合作开发了一种新的AR格式：USDZ，目的就是为了简化访问、共享AR文件的访问，适用于几何、阴影和骨架变形互换的复杂模式。\r\n这么做一方面降低了AR开发者的门槛，也给用户带来了更佳的AR体验。\r\n市场调研公司Digi-Capital的一组数据显示，到2020年，AR的市场规模将达到1200亿美元。作为全球最大的AR平台，库克加重注在ARKit身上毫不意外。\r\n值得一提的是，在App Store收入迅速猛增的同时，苹果在macOS Mojave中也重新设计了Mac App Store，Mac App Store的全新设计中，无论是发现、创建、游戏、分类、更新的设置，都像极了iOS。\r\n虽然苹果口口声声说iOS和macOS不会合并，但很明显，Mac App Store在优化用户体验的同时，已经开始把iOS App Store的模式搬过来了。说白了，就是Mac不仅要靠硬件赚钱，也要把软件纳入主要的营收计划。\r\n大会现场还有一个细节的展示，凸显了苹果对智能家居暗藏的心机，在提到Siri新功能Shortcuts时，除了它是一个使Siri更聪明的功能，可以帮你设置日程，订餐厅，安排行程，进行智能化推荐和定制之外。同时它还支持HomePod，这意味着Siri未来也可以实现对智能家居进行控制。\r\n对于HomePod来说，苹果的打法是先有音质再谈智能，现在看来，或许是时候走向智能了。\r\n事实上，无论是ARKit，还是App Store，亦或者是iOS和macOS的逐步融合，甚至是对智能家居的布局，苹果一方面在扩大开发者的生态，另一方面则把硬件的赚钱能力，释放到软件。\r\n就在今天WWDC举办间隙，苹果股价创下新高，一度涨幅达到1.7%，推动公司市值突破9400亿美元。\r\n苹果在之前的财报会议中，库克曾表示，到2020年，让软件和服务业务收入翻一倍。', '1528165557', '1', '0', '7');
INSERT INTO `forum_bbs` VALUES ('27', '1', '银保监会拟推保险实名 为投保人设立惟一账户', '　　北京商报讯 （记者 崔启斌 张弛）市场期待已久的保险实名制惟一账户时代终于要来临。6月4日，银保监会发布公告表示已制定《保险实名登记管理办法（征求意见稿）》（以下简称《办法》），并社会公开征求意见。《办法》显示，银保监会拟为每一投保人设立对应惟一保险账户。而保险账户则是指保险实名查验登记平台为投保人开立的用于记录其实名信息、保险消费信息的专用账户。\r\n北京商报记者了解到，此前市场上就有机构曾提出建立保险统一账户的研究课题，即可以在线归集账户持有人的所有实名保险信息，并能完成代表其本人真实意愿实现在线签约功能的电子账户。也就是说，此账户一方面可作为消费者名下所有保险产品的线上归集索引；另一方面，能代表消费者在线完成相关保险业务变更操作。如此看来，此次银保监会拟设立的惟一账户也将与统一账户类似。\r\n《办法》中也提到，银保监会将委托并指导第三方机构承担保险实名查验登记平台的建设和运行管理。目前银保监会在《办法》中虽并未指明第三方机构为哪一家，但从行业发展来看，惟一保险账户的设立，不仅可促进保险业进一步回归保障属性，服务实体经济，维护个人金融安全，并通过公共数据的联动，支持保险产业转型升级，同时还能提升监管“穿透”能力，实时应对现代金融风险的突发性及传播快速性，以大数据多维度分析为基础，防范金融风险。\r\n分析人士指出，统一账户能够帮助细化客户分群，作出有效的行业经验分析，丰富保险供给，延伸产品功能。而且，通过建立高风险数据库，结合信息共享技术、欺诈分析技术和可视化关联分析技术，可以防范保险欺诈，助推自动核保机制建设发展。\r\n作者：崔启斌 张弛', '1528165571', '1', '0', '2');
INSERT INTO `forum_bbs` VALUES ('28', '1', '17家拟IPO银行募资上限900亿元 下限400亿元', '银行IPO迎来好年景：\r\n9家银行IPO进程已处于“预披露更新”\r\n对于拟上市银行而言，2018年或许是IPO的“好年景”。\r\n据《证券日报》记者统计，共有17家银行排队推进A股IPO进程，合计募集资金规模上限接近900亿元，如果按照下限标准计算，合计的募资规模将降至约400亿元。\r\n此外，在拟上市银行中，郑州银行、威海市商业银行、亳州药都农商行、长沙银行、浙商银行的市盈率低于行业均值，也最有希望按照预期上限规模发行。\r\n17家银行排队IPO\r\n9家达标“预披露更新”\r\n《证券日报》记者注意到，证监会5月31日披露的《发行监管部首次公开发行股票正常审核状态企业基本信息情况表》显示，包括已经通过发审会的郑州银行和长沙银行在内，共有17家银行排队推进A股IPO进程，其中2家银行排队状态为“已通过发审会”、9家状态为“预先披露更新”，5家为“已反馈”、1家为“已受理”。\r\n如今在监管部门备案且依旧排队等待A股上市的银行中，除了2家已过会银行，在上交所排名最为靠前的是威海市商业银行，在深交所排名居前的是兰州银行。\r\n此外，今年曾有两家H股银行暂时放弃“H+A”大计，撤回A股发行申请。2月12日晚间，徽商银行发布公告称，鉴于公司仍需就相关法律法规，及证监会要求所涉及的部分事项与个别董事和股东进一步协商，并经董事会审议通过，决定撤回A股发行申请；3月16日，哈尔滨银行于香港交易所发布公告称，经与保荐人审慎研究，并经该行董事会审议批淮，决定撤回A股上市申请，待内资股股权结构变动完成后再重启A股上市申请。此外，两家银行均表示，银行业务运作良好，撤回A股上市申请将不会对财务状况或营运造成任何重大不利影响。\r\n合计募资\r\n下限约400亿元\r\n《证券日报》记者对于目前排队的17家拟上市银行的招股说明书，和最新披露的财报数据进行了比对和测算：按照最高发行规模或发行计划测算，合计募集资金规模上限接近900亿元（根据2016年和2017年银行股IPO情况，发行价大多与当期每股净资产对应）。\r\n不过，2016年银行股IPO虽然是时隔六年后重新开闸，但其“二级市场杀伤力”显然远低于市场最初千亿元的预期：当时9家获批银行合计的募集资金净额不足300亿元。\r\n现实与预期差距的主要原因是拟上市银行的发行规模被压缩。\r\n2016年以来，银行获批发行的股份数量大多占发行后总股份的比例仅为10%，也就是说，是按照《证券法》规定的下限“贴地发行”。如果按照下限标准计算，目前排队银行的发行规模较上限数据则会有所变化，合计的募资规模将降至约400亿元。\r\n从监管态度来看，决定拟上市银行发行规模和发行价格的最核心要素是市盈率指标。贵阳银行彼时就是凭借发行价格对应的市盈率低于行业平均水平，避免了推迟发行，也就是在2016年银行股IPO中，唯一一家发行规模与预期维持不变的上市银行。\r\n如果按照发行价格不低于每股净资产测算，目前排队银行的市盈率在5倍至15倍之间；其中，郑州银行、长沙银行、亳州药都农商行的市盈率低于6倍；威海市商业银行的市盈率低于7倍；浙商银行略高于7倍。\r\n从目前已上市银行的静态市盈率来看，行业均值大约在7.5倍左右。也就是说，郑州银行、威海市商业银行、亳州药都农商行、长沙银行、浙商银行的市盈率低于行业均值，也最有希望按照预期上限规模发行。另有多家银行的动态市盈率略低于行业均值或与行业均值接近，并有望保持预期的发行规模。', '1528165588', '1', '1', '6');
INSERT INTO `forum_bbs` VALUES ('29', '1', '这里是PHP中文网', '这里是PHP中文网1212', '1528191413', '1', '1', '17');
INSERT INTO `forum_bbs` VALUES ('31', '1', '这里PHP中文网', '学习php', '1', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('32', '1', '灭绝师太', 'PHP中文网', '1', '1', '0', '0');
INSERT INTO `forum_bbs` VALUES ('34', '1', 'PHP中文网121212', '你们好12121212', '1528465024', '1', '1', '13');
INSERT INTO `forum_bbs` VALUES ('35', '2', '我是php用户发帖', '我是php用户发帖', '1528719986', '1', '1', '0');

-- ----------------------------
-- Table structure for forum_comment
-- ----------------------------
DROP TABLE IF EXISTS `forum_comment`;
CREATE TABLE `forum_comment` (
  `comment_id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '评论ID',
  `bbs_id` int(11) unsigned NOT NULL COMMENT '帖子ID',
  `uid` int(11) unsigned NOT NULL COMMENT '用户ID',
  `content` varchar(200) NOT NULL COMMENT '评论内容',
  `add_time` int(11) unsigned NOT NULL COMMENT '评论时间',
  PRIMARY KEY (`comment_id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='评论表';

-- ----------------------------
-- Records of forum_comment
-- ----------------------------
INSERT INTO `forum_comment` VALUES ('1', '2', '1', 'adsfasdfasdfadsf', '1528464133');
INSERT INTO `forum_comment` VALUES ('2', '2', '1', 'asdfasdf', '1528464137');
INSERT INTO `forum_comment` VALUES ('3', '2', '1', 'asdfasdfasdf', '1528464139');
INSERT INTO `forum_comment` VALUES ('4', '2', '1', 'asdfasdfasdf', '1528464141');
INSERT INTO `forum_comment` VALUES ('5', '2', '1', '12121212\r\n121212\r\n1212121', '1528464508');
INSERT INTO `forum_comment` VALUES ('6', '2', '1', '121212\r\n121212\r\n121212', '1528464522');

-- ----------------------------
-- Table structure for forum_user
-- ----------------------------
DROP TABLE IF EXISTS `forum_user`;
CREATE TABLE `forum_user` (
  `uid` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `nickname` varchar(50) NOT NULL COMMENT '昵称',
  `head` varchar(100) NOT NULL COMMENT '头像',
  `account` varchar(50) NOT NULL COMMENT '账号',
  `psword` char(32) NOT NULL COMMENT '密码',
  `add_time` int(11) unsigned NOT NULL COMMENT '注册时间',
  `status` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT '状态 1开启 0关闭 ',
  `is_admin` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT '管理员 1是 0否',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='用户表';

-- ----------------------------
-- Records of forum_user
-- ----------------------------
INSERT INTO `forum_user` VALUES ('1', '管理员', 'update/head/50447.jpg', 'admin', 'e10adc3949ba59abbe56e057f20f883e', '0', '1', '1');
INSERT INTO `forum_user` VALUES ('3', 'php', 'static/img/avatar-max-img.png', 'php', 'c33367701511b4f6020ec61ded352059', '1528721185', '1', '0');
